PHP 7.0.4

プログラミング言語PHP

 状態:-  閲覧数:2,038  投稿日:2016-03-10  更新日:2016-03-10
$ sudo yum -y install epel-release
読み込んだプラグイン:fastestmirror, security
インストール処理の設定をしています
Determining fastest mirrors
epel/metalink                                                                                                                         | 5.0 kB     00:00    
* base: ftp.jaist.ac.jp
* epel: ftp.kddilabs.jp
* extras: ftp.jaist.ac.jp
* remi-safe: mirror.innosol.asia
* rpmforge: ftp.kddilabs.jp
* updates: ftp.jaist.ac.jp
10gen                                                                                                                                 |  951 B     00:00    
base                                                                                                                                  | 3.7 kB     00:00    
epel                                                                                                                                  | 4.3 kB     00:00    
epel/primary_db                                                                                                                       | 5.8 MB     00:00    
extras                                                                                                                                | 3.4 kB     00:00    
graphviz-stable                                                                                                                       |  951 B     00:00    
mysql-connectors-community                                                                                                            | 2.5 kB     00:00    
mysql-tools-community                                                                                                                 | 2.5 kB     00:00    
mysql-tools-community/primary_db                                                                                                      |  29 kB     00:00    
mysql56-community                                                                                                                     | 2.5 kB     00:00    
remi-safe                                                                                                                             | 2.9 kB     00:00    
remi-safe/primary_db                                                                                                                  | 244 kB     00:00    
rpmforge                                                                                                                              | 1.9 kB     00:00    
updates                                                                                                                               | 3.4 kB     00:00    
updates/primary_db                                                                                                                    | 4.0 MB     00:01    
パッケージ epel-release-6-8.noarch はインストール済みか最新バージョンです
何もしません


$ wget http://rpms.famillecollet.com/enterprise/remi-release-7.rpm
--2016-03-10 16:51:43--  http://rpms.famillecollet.com/enterprise/remi-release-7.rpm
rpms.famillecollet.com をDNSに問いあわせています... 195.154.241.117, 2001:bc8:33a1:100::1
rpms.famillecollet.com|195.154.241.117|:80 に接続しています... 接続しました。
HTTP による接続要求を送信しました、応答を待っています... 200 OK
長さ: 7611 (7.4K) [application/x-rpm]
`remi-release-7.rpm' に保存中

100%[===================================================================================================================>] 7,611       --.-K/s 時間 0s      

2016-03-10 16:51:44 (160 MB/s) - `remi-release-7.rpm' へ保存完了 [7611/7611]


$ sudo rpm -ivh ./remi-release-7.rpm
エラー: 依存性の欠如:
       epel-release >= 7 は remi-release-7.1-3.el7.remi.noarch に必要とされています



$ ls /etc/yum.repos.d/
10gen.repo             CentOS-Media.repo      epel-testing.repo   mirrors-rpmforge          mysql-community-source.repo  remi-safe.repo
CentOS-Base.repo       CentOS-Vault.repo      epel.repo           mirrors-rpmforge-extras   mysql-community.repo         remi.repo
CentOS-Debuginfo.repo  CentOS-fasttrack.repo  graphviz-rhel.repo  mirrors-rpmforge-testing  remi-php70.repo              rpmforge.repo


インストール

 閲覧数:193 投稿日:2016-03-10 更新日:2016-03-10 
$ sudo yum --enablerepo=epel,remi,remi-php70 install php70
読み込んだプラグイン:fastestmirror, security
インストール処理の設定をしています
Loading mirror speeds from cached hostfile
* base: ftp.jaist.ac.jp
* epel: ftp.kddilabs.jp
* extras: ftp.jaist.ac.jp
* remi: mirror.innosol.asia
* remi-php70: mirror.innosol.asia
* remi-safe: mirror.innosol.asia
* rpmforge: ftp.kddilabs.jp
* updates: ftp.jaist.ac.jp
remi                                                                                                                                  | 2.9 kB     00:00    
remi/primary_db                                                                                                                       | 1.4 MB     00:01    
remi-php70                                                                                                                            | 2.9 kB     00:00    
remi-php70/primary_db                                                                                                                 | 121 kB     00:00    
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package php70.x86_64 0:1.0-1.el6.remi will be インストール
--> 依存性の処理をしています: php70-runtime(x86-64) = 1.0-1.el6.remi のパッケージ: php70-1.0-1.el6.remi.x86_64
--> 依存性の処理をしています: php70-runtime のパッケージ: php70-1.0-1.el6.remi.x86_64
--> 依存性の処理をしています: php70-php-common(x86-64) のパッケージ: php70-1.0-1.el6.remi.x86_64
--> 依存性の処理をしています: php70-php-cli(x86-64) のパッケージ: php70-1.0-1.el6.remi.x86_64
--> トランザクションの確認を実行しています。
---> Package php70-php-cli.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-common.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-json(x86-64) のパッケージ: php70-php-common-7.0.4-1.el6.remi.x86_64
---> Package php70-runtime.x86_64 0:1.0-1.el6.remi will be インストール
--> 依存性の処理をしています: /usr/sbin/semanage のパッケージ: php70-runtime-1.0-1.el6.remi.x86_64
--> トランザクションの確認を実行しています。
---> Package php70-php-json.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package policycoreutils-python.x86_64 0:2.0.83-24.el6 will be インストール
--> 依存性の処理をしています: libsemanage-python >= 2.0.43-4 のパッケージ: policycoreutils-python-2.0.83-24.el6.x86_64
--> 依存性の処理をしています: audit-libs-python >= 1.4.2-1 のパッケージ: policycoreutils-python-2.0.83-24.el6.x86_64
--> 依存性の処理をしています: setools-libs-python のパッケージ: policycoreutils-python-2.0.83-24.el6.x86_64
--> 依存性の処理をしています: libselinux-python のパッケージ: policycoreutils-python-2.0.83-24.el6.x86_64
--> 依存性の処理をしています: libcgroup のパッケージ: policycoreutils-python-2.0.83-24.el6.x86_64
--> トランザクションの確認を実行しています。
---> Package audit-libs-python.x86_64 0:2.3.7-5.el6 will be インストール
---> Package libcgroup.x86_64 0:0.40.rc1-16.el6 will be インストール
---> Package libselinux-python.x86_64 0:2.0.94-5.8.el6 will be インストール
---> Package libsemanage-python.x86_64 0:2.0.43-5.1.el6 will be インストール
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be インストール
--> 依存性の処理をしています: setools-libs = 3.3.7-4.el6 のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libsefs.so.4(VERS_4.0)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libseaudit.so.4(VERS_4.2)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libseaudit.so.4(VERS_4.1)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libqpol.so.1(VERS_1.4)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libqpol.so.1(VERS_1.3)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libqpol.so.1(VERS_1.2)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libpoldiff.so.1(VERS_1.3)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libpoldiff.so.1(VERS_1.2)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libapol.so.4(VERS_4.1)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libapol.so.4(VERS_4.0)(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libsefs.so.4()(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libseaudit.so.4()(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libqpol.so.1()(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libpoldiff.so.1()(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> 依存性の処理をしています: libapol.so.4()(64bit) のパッケージ: setools-libs-python-3.3.7-4.el6.x86_64
--> トランザクションの確認を実行しています。
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be インストール
--> 依存性解決を終了しました。

依存性を解決しました

=============================================================================================================================================================
パッケージ                                     アーキテクチャ                 バージョン                                 リポジトリー                  容量
=============================================================================================================================================================
インストールしています:
php70                                          x86_64                         1.0-1.el6.remi                             remi                         2.7 k
依存性関連でのインストールをします。:
audit-libs-python                              x86_64                         2.3.7-5.el6                                base                          62 k
libcgroup                                      x86_64                         0.40.rc1-16.el6                            base                         129 k
libselinux-python                              x86_64                         2.0.94-5.8.el6                             base                         203 k
libsemanage-python                             x86_64                         2.0.43-5.1.el6                             base                          81 k
php70-php-cli                                  x86_64                         7.0.4-1.el6.remi                           remi                         2.6 M
php70-php-common                               x86_64                         7.0.4-1.el6.remi                           remi                         564 k
php70-php-json                                 x86_64                         7.0.4-1.el6.remi                           remi                          52 k
php70-runtime                                  x86_64                         1.0-1.el6.remi                             remi                         1.0 M
policycoreutils-python                         x86_64                         2.0.83-24.el6                              base                         436 k
setools-libs                                   x86_64                         3.3.7-4.el6                                base                         400 k
setools-libs-python                            x86_64                         3.3.7-4.el6                                base                         222 k

トランザクションの要約
=============================================================================================================================================================
インストール        12 パッケージ

総ダウンロード容量: 5.8 M
インストール済み容量: 17 M
これでいいですか? [y/N]

y
パッケージをダウンロードしています:
(1/12): audit-libs-python-2.3.7-5.el6.x86_64.rpm                                                                                      |  62 kB     00:10    
(2/12): libcgroup-0.40.rc1-16.el6.x86_64.rpm                                                                                          | 129 kB     00:01    
(3/12): libselinux-python-2.0.94-5.8.el6.x86_64.rpm                                                                                   | 203 kB     00:07    
(4/12): libsemanage-python-2.0.43-5.1.el6.x86_64.rpm                                                                                  |  81 kB     00:32    
(5/12): php70-1.0-1.el6.remi.x86_64.rpm                                                                                               | 2.7 kB     00:00    
(6/12): php70-php-cli-7.0.4-1.el6.remi.x86_64.rpm                                                                                     | 2.6 MB     00:01    
(7/12): php70-php-common-7.0.4-1.el6.remi.x86_64.rpm                                                                                  | 564 kB     00:00    
(8/12): php70-php-json-7.0.4-1.el6.remi.x86_64.rpm                                                                                    |  52 kB     00:00    
(9/12): php70-runtime-1.0-1.el6.remi.x86_64.rpm                                                                                       | 1.0 MB     00:00    
(10/12): policycoreutils-python-2.0.83-24.el6.x86_64.rpm                                                                              | 436 kB     00:00    
(11/12): setools-libs-3.3.7-4.el6.x86_64.rpm                                                                                          | 400 kB     00:00    
(12/12): setools-libs-python-3.3.7-4.el6.x86_64.rpm                                                                                   | 222 kB     00:00    
-------------------------------------------------------------------------------------------------------------------------------------------------------------
合計                                                                                                                         105 kB/s | 5.8 MB     00:56    
rpm_check_debug を実行しています
トランザクションのテストを実行しています
トランザクションのテストを成功しました
トランザクションを実行しています
 インストールしています  : setools-libs-3.3.7-4.el6.x86_64                                                                                             1/12
 インストールしています  : setools-libs-python-3.3.7-4.el6.x86_64                                                                                      2/12
 インストールしています  : libcgroup-0.40.rc1-16.el6.x86_64                                                                                            3/12
 インストールしています  : audit-libs-python-2.3.7-5.el6.x86_64                                                                                        4/12
 インストールしています  : libsemanage-python-2.0.43-5.1.el6.x86_64                                                                                    5/12
 インストールしています  : libselinux-python-2.0.94-5.8.el6.x86_64                                                                                     6/12
 インストールしています  : policycoreutils-python-2.0.83-24.el6.x86_64                                                                                 7/12
 インストールしています  : php70-runtime-1.0-1.el6.remi.x86_64                                                                                         8/12
 インストールしています  : php70-php-json-7.0.4-1.el6.remi.x86_64                                                                                      9/12
 インストールしています  : php70-php-common-7.0.4-1.el6.remi.x86_64                                                                                   10/12
 インストールしています  : php70-php-cli-7.0.4-1.el6.remi.x86_64                                                                                      11/12
 インストールしています  : php70-1.0-1.el6.remi.x86_64                                                                                                12/12
 Verifying               : policycoreutils-python-2.0.83-24.el6.x86_64                                                                                 1/12
 Verifying               : libselinux-python-2.0.94-5.8.el6.x86_64                                                                                     2/12
 Verifying               : php70-php-cli-7.0.4-1.el6.remi.x86_64                                                                                       3/12
 Verifying               : php70-php-json-7.0.4-1.el6.remi.x86_64                                                                                      4/12
 Verifying               : php70-runtime-1.0-1.el6.remi.x86_64                                                                                         5/12
 Verifying               : libsemanage-python-2.0.43-5.1.el6.x86_64                                                                                    6/12
 Verifying               : setools-libs-python-3.3.7-4.el6.x86_64                                                                                      7/12
 Verifying               : php70-php-common-7.0.4-1.el6.remi.x86_64                                                                                    8/12
 Verifying               : audit-libs-python-2.3.7-5.el6.x86_64                                                                                        9/12
 Verifying               : php70-1.0-1.el6.remi.x86_64                                                                                                10/12
 Verifying               : libcgroup-0.40.rc1-16.el6.x86_64                                                                                           11/12
 Verifying               : setools-libs-3.3.7-4.el6.x86_64                                                                                            12/12

インストール:
 php70.x86_64 0:1.0-1.el6.remi                                                                                                                              

依存性関連をインストールしました:
 audit-libs-python.x86_64 0:2.3.7-5.el6             libcgroup.x86_64 0:0.40.rc1-16.el6               libselinux-python.x86_64 0:2.0.94-5.8.el6            
 libsemanage-python.x86_64 0:2.0.43-5.1.el6         php70-php-cli.x86_64 0:7.0.4-1.el6.remi          php70-php-common.x86_64 0:7.0.4-1.el6.remi          
 php70-php-json.x86_64 0:7.0.4-1.el6.remi           php70-runtime.x86_64 0:1.0-1.el6.remi            policycoreutils-python.x86_64 0:2.0.83-24.el6        
 setools-libs.x86_64 0:3.3.7-4.el6                  setools-libs-python.x86_64 0:3.3.7-4.el6        

完了しました!


$ php -v
PHP 7.0.2 (cli) (built: Jan 16 2016 19:01:56) ( NTS )
Copyright (c) 1997-2015 The PHP Group
Zend Engine v3.0.0, Copyright (c) 1998-2015 Zend Technologies
with Zend OPcache v7.0.6-dev, Copyright (c) 1999-2015, by Zend Technologies
with Xdebug v2.4.0RC4-dev, Copyright (c) 2002-2015, by Derick Rethans

$ source /opt/remi/php70/enable
$ php -v
PHP 7.0.4 (cli) (built: Mar  2 2016 17:21:37) ( NTS )
Copyright (c) 1997-2016 The PHP Group
Zend Engine v3.0.0, Copyright (c) 1998-2016 Zend Technologies


アンインストール失敗

 閲覧数:196 投稿日:2016-03-10 更新日:2016-03-11 
$ sudo yum remove php-*
読み込んだプラグイン:fastestmirror, security
削除処理の設定をしています
引数に一致しません: php-mecab
Loading mirror speeds from cached hostfile
* base: ftp.jaist.ac.jp
* epel: ftp.kddilabs.jp
* extras: ftp.jaist.ac.jp
* remi-safe: mirror.innosol.asia
* rpmforge: ftp.kddilabs.jp
* updates: ftp.jaist.ac.jp
引数に一致しません: php-mecab-0.5.0
引数に一致しません: php-mecab-0.5.0.tgz
削除と設定したパッケージはありません。



$ rpm -qa | grep php    
                                                                                                                         
php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64
php-devel-5.5.32-1.el6.remi.x86_64
php-phpseclib-2.0.1-1.el6.remi.noarch
phpMyAdmin-4.4.15.4-1.el6.remi.noarch
php-pear-1.10.1-1.el6.remi.noarch
php70-runtime-1.0-1.el6.remi.x86_64
php-xml-5.5.32-1.el6.remi.x86_64
php-tidy-5.5.32-1.el6.remi.x86_64
php-php-gettext-1.0.11-12.el6.noarch
php-gd-5.5.32-1.el6.remi.x86_64
php-symfony-common-2.7.9-2.el6.remi.noarch
php70-php-common-7.0.4-1.el6.remi.x86_64
graphviz-lang-php-2.38.0-1.el6.x86_64
php-common-5.5.32-1.el6.remi.x86_64
php-cli-5.5.32-1.el6.remi.x86_64
php-pecl-jsonc-devel-1.3.9-1.el6.remi.5.5.x86_64
php-tcpdf-6.2.12-1.el6.remi.noarch
php-pdo-5.5.32-1.el6.remi.x86_64
php-tcpdf-dejavu-sans-fonts-6.2.12-1.el6.remi.noarch
php-5.5.32-1.el6.remi.x86_64
php70-php-json-7.0.4-1.el6.remi.x86_64
php-bcmath-5.5.32-1.el6.remi.x86_64
php-process-5.5.32-1.el6.remi.x86_64
php70-1.0-1.el6.remi.x86_64
php-mbstring-5.5.32-1.el6.remi.x86_64
php-symfony-class-loader-2.7.9-2.el6.remi.noarch
php-recode-5.5.32-1.el6.remi.x86_64
php70-php-cli-7.0.4-1.el6.remi.x86_64
php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64
php-gmp-5.5.32-1.el6.remi.x86_64
php-mysqlnd-5.5.32-1.el6.remi.x86_64
php-mcrypt-5.5.32-1.el6.remi.x86_64



不明
・php アンインストール
・phpバージョン 削除
php env 削除

CentOS 6のシステムPHP 5.3.3を削除して、phpenv/phpbuildでPHP 5.6.3をビルドして、システムPHPにする

yumコマンドで外部リポジトリを指定して、最新のPHPにバージョンアップ
CentOS6のPHP5.3をPHP5.4に入れ替える
rpmでインストールしたyumレポジトリの削除 - gorton-lab






$ sudo yum erase php php-devel php-common php-cli php-xml
読み込んだプラグイン:fastestmirror, security
削除処理の設定をしています
引数に一致しません: php
Loading mirror speeds from cached hostfile
* base: ftp.jaist.ac.jp
* epel: ftp.kddilabs.jp
* extras: ftp.jaist.ac.jp
* remi-safe: mirror.innosol.asia
* rpmforge: ftp.kddilabs.jp
* updates: ftp.jaist.ac.jp
パッケージ php は利用できますが、インストールしませんでした。
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package php-cli.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php-cli のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
---> Package php-common.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php(api) = 20121113-64 のパッケージ: php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(api) = 20121113-64 のパッケージ: php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(zend-abi) = 20121212-64 のパッケージ: php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(zend-abi) = 20121212-64 のパッケージ: php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(language) >= 5.3.9 のパッケージ: php-symfony-common-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3.3 のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3 のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3.7 のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-bz2 のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-ctype のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-curl のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-curl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-filter のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-iconv のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-libxml のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-reflection のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-session のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-session のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-spl のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-spl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-standard のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-tokenizer のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-zlib のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-zlib のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-common のパッケージ: php-php-gettext-1.0.11-12.el6.noarch
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-tidy-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-gmp-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-process-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-gd-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mbstring-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mcrypt-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-recode-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-bcmath-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-pdo-5.5.32-1.el6.remi.x86_64
---> Package php-devel.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php-devel(x86-64) のパッケージ: php-pecl-jsonc-devel-1.3.9-1.el6.remi.5.5.x86_64
---> Package php-xml.x86_64 0:5.5.32-1.el6.remi will be 削除
--> トランザクションの確認を実行しています。
---> Package php-bcmath.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-gd.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-gmp.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-mbstring.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-mcrypt.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-pdo.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php-pdo(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mysqlnd-5.5.32-1.el6.remi.x86_64
---> Package php-pear.noarch 1:1.10.1-1.el6.remi will be 削除
---> Package php-pecl-jsonc.x86_64 0:1.3.9-1.el6.remi.5.5 will be 削除
---> Package php-pecl-jsonc-devel.x86_64 0:1.3.9-1.el6.remi.5.5 will be 削除
---> Package php-pecl-zip.x86_64 0:1.13.1-1.el6.remi.5.5 will be 削除
---> Package php-php-gettext.noarch 0:1.0.11-12.el6 will be 削除
---> Package php-phpseclib.noarch 0:2.0.1-1.el6.remi will be 削除
---> Package php-process.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-recode.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-symfony-class-loader.noarch 0:2.7.9-2.el6.remi will be 削除
---> Package php-symfony-common.noarch 0:2.7.9-2.el6.remi will be 削除
---> Package php-tcpdf.noarch 0:6.2.12-1.el6.remi will be 削除
--> 依存性の処理をしています: php-tcpdf = 6.2.12-1.el6.remi のパッケージ: php-tcpdf-dejavu-sans-fonts-6.2.12-1.el6.remi.noarch
---> Package php-tidy.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package phpMyAdmin.noarch 0:4.4.15.4-1.el6.remi will be 削除
--> トランザクションの確認を実行しています。
---> Package php-mysqlnd.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-tcpdf-dejavu-sans-fonts.noarch 0:6.2.12-1.el6.remi will be 削除
--> 依存性の処理をしています: /usr/bin/php のパッケージ: graphviz-lang-php-2.38.0-1.el6.x86_64
--> 新しい変更と依存性の解決を再開しています。
--> トランザクションの確認を実行しています。
---> Package graphviz-lang-php.x86_64 0:2.38.0-1.el6 will be 削除
--> 依存性解決を終了しました。

依存性を解決しました

============================================================================================================================
パッケージ アーキテクチャ バージョン リポジトリー 容量
============================================================================================================================
削除:
php-cli x86_64 5.5.32-1.el6.remi @remi-php55 12 M
php-common x86_64 5.5.32-1.el6.remi @remi-php55 7.4 M
php-devel x86_64 5.5.32-1.el6.remi @remi-php55 8.2 M
php-xml x86_64 5.5.32-1.el6.remi @remi-php55 816 k
依存性関連での削除をします。:
graphviz-lang-php x86_64 2.38.0-1.el6 @graphviz-stable 106 k
php-bcmath x86_64 5.5.32-1.el6.remi @remi-php55 84 k
php-gd x86_64 5.5.32-1.el6.remi @remi-php55 229 k
php-gmp x86_64 5.5.32-1.el6.remi @remi-php55 93 k
php-mbstring x86_64 5.5.32-1.el6.remi @remi-php55 2.7 M
php-mcrypt x86_64 5.5.32-1.el6.remi @remi-php55 86 k
php-mysqlnd x86_64 5.5.32-1.el6.remi @remi-php55 956 k
php-pdo x86_64 5.5.32-1.el6.remi @remi-php55 348 k
php-pear noarch 1:1.10.1-1.el6.remi @remi 2.1 M
php-pecl-jsonc x86_64 1.3.9-1.el6.remi.5.5 @remi-php55 173 k
php-pecl-jsonc-devel x86_64 1.3.9-1.el6.remi.5.5 @remi-php55 122 k
php-pecl-zip x86_64 1.13.1-1.el6.remi.5.5 @remi-php55 168 k
php-php-gettext noarch 1.0.11-12.el6 @epel 57 k
php-phpseclib noarch 2.0.1-1.el6.remi @remi 1.1 M
php-process x86_64 5.5.32-1.el6.remi @remi-php55 151 k
php-recode x86_64 5.5.32-1.el6.remi @remi-php55 16 k
php-symfony-class-loader noarch 2.7.9-2.el6.remi @remi 60 k
php-symfony-common noarch 2.7.9-2.el6.remi @remi 388 k
php-tcpdf noarch 6.2.12-1.el6.remi @remi 11 M
php-tcpdf-dejavu-sans-fonts noarch 6.2.12-1.el6.remi @remi 1.5 M
php-tidy x86_64 5.5.32-1.el6.remi @remi-php55 98 k
phpMyAdmin noarch 4.4.15.4-1.el6.remi @remi 22 M

トランザクションの要約
============================================================================================================================
削除 26 パッケージ

インストール済み容量: 71 M
これでいいですか? [y/N]y
パッケージをダウンロードしています:
rpm_check_debug を実行しています
トランザクションのテストを実行しています
トランザクションのテストを成功しました
トランザクションを実行しています
削除中 : phpMyAdmin-4.4.15.4-1.el6.remi.noarch 1/26
警告: /etc/phpMyAdmin/config.inc.php は /etc/phpMyAdmin/config.inc.php.rpmsave として保存されました。
警告: /etc/httpd/conf.d/phpMyAdmin.conf は /etc/httpd/conf.d/phpMyAdmin.conf.rpmsave として保存されました。
削除中 : php-phpseclib-2.0.1-1.el6.remi.noarch 2/26
削除中 : 1:php-pear-1.10.1-1.el6.remi.noarch 3/26
警告: /etc/pear.conf は /etc/pear.conf.rpmsave として保存されました。
削除中 : php-symfony-common-2.7.9-2.el6.remi.noarch 4/26
削除中 : php-symfony-class-loader-2.7.9-2.el6.remi.noarch 5/26
削除中 : php-php-gettext-1.0.11-12.el6.noarch 6/26
削除中 : php-pecl-jsonc-devel-1.3.9-1.el6.remi.5.5.x86_64 7/26
削除中 : php-devel-5.5.32-1.el6.remi.x86_64 8/26
削除中 : php-gmp-5.5.32-1.el6.remi.x86_64 9/26
削除中 : php-mysqlnd-5.5.32-1.el6.remi.x86_64 10/26
削除中 : php-pdo-5.5.32-1.el6.remi.x86_64 11/26
削除中 : php-recode-5.5.32-1.el6.remi.x86_64 12/26
削除中 : php-tcpdf-dejavu-sans-fonts-6.2.12-1.el6.remi.noarch 13/26
削除中 : php-tcpdf-6.2.12-1.el6.remi.noarch 14/26
削除中 : php-bcmath-5.5.32-1.el6.remi.x86_64 15/26
削除中 : php-gd-5.5.32-1.el6.remi.x86_64 16/26
削除中 : php-mbstring-5.5.32-1.el6.remi.x86_64 17/26
削除中 : php-process-5.5.32-1.el6.remi.x86_64 18/26
削除中 : php-tidy-5.5.32-1.el6.remi.x86_64 19/26
削除中 : php-xml-5.5.32-1.el6.remi.x86_64 20/26
削除中 : graphviz-lang-php-2.38.0-1.el6.x86_64 21/26
削除中 : php-cli-5.5.32-1.el6.remi.x86_64 22/26
削除中 : php-mcrypt-5.5.32-1.el6.remi.x86_64 23/26
削除中 : php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64 24/26
削除中 : php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64 25/26
削除中 : php-common-5.5.32-1.el6.remi.x86_64 26/26
警告: /etc/php.ini は /etc/php.ini.rpmsave として保存されました。
Verifying : php-mcrypt-5.5.32-1.el6.remi.x86_64 1/26
Verifying : php-gd-5.5.32-1.el6.remi.x86_64 2/26
Verifying : php-php-gettext-1.0.11-12.el6.noarch 3/26
Verifying : php-mbstring-5.5.32-1.el6.remi.x86_64 4/26
Verifying : php-gmp-5.5.32-1.el6.remi.x86_64 5/26
Verifying : php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64 6/26
Verifying : php-xml-5.5.32-1.el6.remi.x86_64 7/26
Verifying : phpMyAdmin-4.4.15.4-1.el6.remi.noarch 8/26
Verifying : php-tidy-5.5.32-1.el6.remi.x86_64 9/26
Verifying : php-mysqlnd-5.5.32-1.el6.remi.x86_64 10/26
Verifying : php-process-5.5.32-1.el6.remi.x86_64 11/26
Verifying : php-recode-5.5.32-1.el6.remi.x86_64 12/26
Verifying : php-common-5.5.32-1.el6.remi.x86_64 13/26
Verifying : php-symfony-common-2.7.9-2.el6.remi.noarch 14/26
Verifying : php-symfony-class-loader-2.7.9-2.el6.remi.noarch 15/26
Verifying : php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64 16/26
Verifying : php-devel-5.5.32-1.el6.remi.x86_64 17/26
Verifying : php-bcmath-5.5.32-1.el6.remi.x86_64 18/26
Verifying : graphviz-lang-php-2.38.0-1.el6.x86_64 19/26
Verifying : php-pecl-jsonc-devel-1.3.9-1.el6.remi.5.5.x86_64 20/26
Verifying : 1:php-pear-1.10.1-1.el6.remi.noarch 21/26
Verifying : php-pdo-5.5.32-1.el6.remi.x86_64 22/26
Verifying : php-cli-5.5.32-1.el6.remi.x86_64 23/26
Verifying : php-tcpdf-dejavu-sans-fonts-6.2.12-1.el6.remi.noarch 24/26
Verifying : php-tcpdf-6.2.12-1.el6.remi.noarch 25/26
Verifying : php-phpseclib-2.0.1-1.el6.remi.noarch 26/26

削除しました:
php-cli.x86_64 0:5.5.32-1.el6.remi php-common.x86_64 0:5.5.32-1.el6.remi php-devel.x86_64 0:5.5.32-1.el6.remi php-xml.x86_64 0:5.5.32-1.el6.remi

依存性の削除をしました:
graphviz-lang-php.x86_64 0:2.38.0-1.el6 php-bcmath.x86_64 0:5.5.32-1.el6.remi php-gd.x86_64 0:5.5.32-1.el6.remi
php-gmp.x86_64 0:5.5.32-1.el6.remi php-mbstring.x86_64 0:5.5.32-1.el6.remi php-mcrypt.x86_64 0:5.5.32-1.el6.remi
php-mysqlnd.x86_64 0:5.5.32-1.el6.remi php-pdo.x86_64 0:5.5.32-1.el6.remi php-pear.noarch 1:1.10.1-1.el6.remi
php-pecl-jsonc.x86_64 0:1.3.9-1.el6.remi.5.5 php-pecl-jsonc-devel.x86_64 0:1.3.9-1.el6.remi.5.5 php-pecl-zip.x86_64 0:1.13.1-1.el6.remi.5.5
php-php-gettext.noarch 0:1.0.11-12.el6 php-phpseclib.noarch 0:2.0.1-1.el6.remi php-process.x86_64 0:5.5.32-1.el6.remi
php-recode.x86_64 0:5.5.32-1.el6.remi php-symfony-class-loader.noarch 0:2.7.9-2.el6.remi php-symfony-common.noarch 0:2.7.9-2.el6.remi
php-tcpdf.noarch 0:6.2.12-1.el6.remi php-tcpdf-dejavu-sans-fonts.noarch 0:6.2.12-1.el6.remi php-tidy.x86_64 0:5.5.32-1.el6.remi
phpMyAdmin.noarch 0:4.4.15.4-1.el6.remi

完了しました!
-bash-4.1$


$ sudo yum erase php-common

 閲覧数:198 投稿日:2016-03-10 更新日:2016-03-10 
$ sudo yum erase php-common
読み込んだプラグイン:fastestmirror, security
削除処理の設定をしています
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package php-common.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php(api) = 20121113-64 のパッケージ: php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(api) = 20121113-64 のパッケージ: php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(zend-abi) = 20121212-64 のパッケージ: php-pecl-jsonc-1.3.9-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(zend-abi) = 20121212-64 のパッケージ: php-pecl-zip-1.13.1-1.el6.remi.5.5.x86_64
--> 依存性の処理をしています: php(language) >= 5.3.9 のパッケージ: php-symfony-common-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php(language) > 5.4 のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3 のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3.3 のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php(language) >= 5.3.7 のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-bz2 のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-bz2 のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-ctype のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-curl のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-curl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-date のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-filter のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-ftp のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-hash のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-iconv のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-libxml のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-openssl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-pcre のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-reflection のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-session のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-session のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-spl のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-spl のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-standard のパッケージ: php-phpseclib-2.0.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-tokenizer のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-tokenizer のパッケージ: php-symfony-class-loader-2.7.9-2.el6.remi.noarch
--> 依存性の処理をしています: php-zlib のパッケージ: 1:php-pear-1.10.1-1.el6.remi.noarch
--> 依存性の処理をしています: php-zlib のパッケージ: php-tcpdf-6.2.12-1.el6.remi.noarch
--> 依存性の処理をしています: php-zlib のパッケージ: phpMyAdmin-4.4.15.4-1.el6.remi.noarch
--> 依存性の処理をしています: php-common のパッケージ: php-php-gettext-1.0.11-12.el6.noarch
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-tidy-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-gmp-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-process-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-gd-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-cli-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-xml-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mbstring-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mcrypt-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-recode-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-bcmath-5.5.32-1.el6.remi.x86_64
--> 依存性の処理をしています: php-common(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-pdo-5.5.32-1.el6.remi.x86_64
--> トランザクションの確認を実行しています。
---> Package php.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-bcmath.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-cli.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php-cli(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-devel-5.5.32-1.el6.remi.x86_64
---> Package php-gd.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-gmp.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-mbstring.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-mcrypt.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-pdo.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性の処理をしています: php-pdo(x86-64) = 5.5.32-1.el6.remi のパッケージ: php-mysqlnd-5.5.32-1.el6.remi.x86_64
---> Package php-pear.noarch 1:1.10.1-1.el6.remi will be 削除
---> Package php-pecl-jsonc.x86_64 0:1.3.9-1.el6.remi.5.5 will be 削除
--> 依存性の処理をしています: php-pecl-jsonc(x86-64) = 1.3.9-1.el6.remi.5.5 のパッケージ: php-pecl-jsonc-devel-1.3.9-1.el6.remi.5.5.x86_64
---> Package php-pecl-zip.x86_64 0:1.13.1-1.el6.remi.5.5 will be 削除
---> Package php-php-gettext.noarch 0:1.0.11-12.el6 will be 削除
---> Package php-phpseclib.noarch 0:2.0.1-1.el6.remi will be 削除
---> Package php-process.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-recode.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-symfony-class-loader.noarch 0:2.7.9-2.el6.remi will be 削除
---> Package php-symfony-common.noarch 0:2.7.9-2.el6.remi will be 削除
---> Package php-tcpdf.noarch 0:6.2.12-1.el6.remi will be 削除
--> 依存性の処理をしています: php-tcpdf = 6.2.12-1.el6.remi のパッケージ: php-tcpdf-dejavu-sans-fonts-6.2.12-1.el6.remi.noarch
---> Package php-tidy.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-xml.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package phpMyAdmin.noarch 0:4.4.15.4-1.el6.remi will be 削除
--> トランザクションの確認を実行しています。
---> Package php-devel.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-mysqlnd.x86_64 0:5.5.32-1.el6.remi will be 削除
---> Package php-pecl-jsonc-devel.x86_64 0:1.3.9-1.el6.remi.5.5 will be 削除
---> Package php-tcpdf-dejavu-sans-fonts.noarch 0:6.2.12-1.el6.remi will be 削除
--> 依存性の処理をしています: /usr/bin/php のパッケージ: graphviz-lang-php-2.38.0-1.el6.x86_64
--> 新しい変更と依存性の解決を再開しています。
--> トランザクションの確認を実行しています。
---> Package graphviz-lang-php.x86_64 0:2.38.0-1.el6 will be 削除
--> 依存性解決を終了しました。

依存性を解決しました

===============================================================================================
パッケージ                     アーキテクチャ
                                         バージョン                 リポジトリー         容量
===============================================================================================
削除:
php-common                     x86_64    5.5.32-1.el6.remi          @remi-php55         7.4 M
依存性関連での削除をします。:
graphviz-lang-php              x86_64    2.38.0-1.el6               @graphviz-stable    106 k
php                            x86_64    5.5.32-1.el6.remi          @remi-php55         9.0 M
php-bcmath                     x86_64    5.5.32-1.el6.remi          @remi-php55          84 k
php-cli                        x86_64    5.5.32-1.el6.remi          @remi-php55          12 M
php-devel                      x86_64    5.5.32-1.el6.remi          @remi-php55         8.2 M
php-gd                         x86_64    5.5.32-1.el6.remi          @remi-php55         229 k
php-gmp                        x86_64    5.5.32-1.el6.remi          @remi-php55          93 k
php-mbstring                   x86_64    5.5.32-1.el6.remi          @remi-php55         2.7 M
php-mcrypt                     x86_64    5.5.32-1.el6.remi          @remi-php55          86 k
php-mysqlnd                    x86_64    5.5.32-1.el6.remi          @remi-php55         956 k
php-pdo                        x86_64    5.5.32-1.el6.remi          @remi-php55         348 k
php-pear                       noarch    1:1.10.1-1.el6.remi        @remi               2.1 M
php-pecl-jsonc                 x86_64    1.3.9-1.el6.remi.5.5       @remi-php55         173 k
php-pecl-jsonc-devel           x86_64    1.3.9-1.el6.remi.5.5       @remi-php55         122 k
php-pecl-zip                   x86_64    1.13.1-1.el6.remi.5.5      @remi-php55         168 k
php-php-gettext                noarch    1.0.11-12.el6              @epel                57 k
php-phpseclib                  noarch    2.0.1-1.el6.remi           @remi               1.1 M
php-process                    x86_64    5.5.32-1.el6.remi          @remi-php55         151 k
php-recode                     x86_64    5.5.32-1.el6.remi          @remi-php55          16 k
php-symfony-class-loader       noarch    2.7.9-2.el6.remi           @remi                60 k
php-symfony-common             noarch    2.7.9-2.el6.remi           @remi               388 k
php-tcpdf                      noarch    6.2.12-1.el6.remi          @remi                11 M
php-tcpdf-dejavu-sans-fonts    noarch    6.2.12-1.el6.remi          @remi               1.5 M
php-tidy                       x86_64    5.5.32-1.el6.remi          @remi-php55          98 k
php-xml                        x86_64    5.5.32-1.el6.remi          @remi-php55         816 k
phpMyAdmin                     noarch    4.4.15.4-1.el6.remi        @remi                22 M

トランザクションの要約
===============================================================================================
削除                27 パッケージ

インストール済み容量: 80 M
これでいいですか? [y/N]n
ユーザーコマンドを終了しています
Your transaction was saved, rerun it with:
yum load-transaction /tmp/yum_save_tx-2016-03-10-17-10eZQmRN.yumtx



$ rpm -qa | grep 5.5.32
php-devel-5.5.32-1.el6.remi.x86_64
php-xml-5.5.32-1.el6.remi.x86_64
php-tidy-5.5.32-1.el6.remi.x86_64
php-gd-5.5.32-1.el6.remi.x86_64
php-common-5.5.32-1.el6.remi.x86_64
php-cli-5.5.32-1.el6.remi.x86_64
php-pdo-5.5.32-1.el6.remi.x86_64
php-5.5.32-1.el6.remi.x86_64
php-bcmath-5.5.32-1.el6.remi.x86_64
php-process-5.5.32-1.el6.remi.x86_64
php-mbstring-5.5.32-1.el6.remi.x86_64
php-recode-5.5.32-1.el6.remi.x86_64
php-gmp-5.5.32-1.el6.remi.x86_64
php-mysqlnd-5.5.32-1.el6.remi.x86_64
php-mcrypt-5.5.32-1.el6.remi.x86_64



$ rpm -qa | grep epel
epel-release-6-8.noarch


開始

 閲覧数:181 投稿日:2016-03-10 更新日:2016-03-10 
$ sudo yum erase php
読み込んだプラグイン:fastestmirror, security
削除処理の設定をしています
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package php.x86_64 0:5.5.32-1.el6.remi will be 削除
--> 依存性解決を終了しました。

依存性を解決しました

===============================================================================================
パッケージ     アーキテクチャ    バージョン                      リポジトリー            容量
===============================================================================================
削除:
php            x86_64            5.5.32-1.el6.remi               @remi-php55            9.0 M

トランザクションの要約
===============================================================================================
削除                 1 パッケージ

インストール済み容量: 9.0 M
これでいいですか? [y/N]

y
パッケージをダウンロードしています:
rpm_check_debug を実行しています
トランザクションのテストを実行しています
トランザクションのテストを成功しました
トランザクションを実行しています
 削除中                  : php-5.5.32-1.el6.remi.x86_64                                                                1/1
 Verifying               : php-5.5.32-1.el6.remi.x86_64                                                                1/1

削除しました:
 php.x86_64 0:5.5.32-1.el6.remi                                                                                            

完了しました!






Fatal error: Uncaught Error: Call to undefined function mb_language() in /var/www/1-p7-b4/0webapp/core/Mailer.php:8 Stack trace: #0 /var/www/1-p7-b4/0webapp/core/Application.php(65): Mailer->__construct() #1 /var/www/1-p7-b4/0webapp/core/Application.php(26): Application->initialize() #2 


XOOPS Cube日本サイト - フォーラム



Fatal error: Call to undefined function mb_language



PHP V  表示されない


$ which php
/opt/remi/php70/root/usr/bin/php


$ which php
/usr/bin/which: no php in (/home/★★/.rvm/gems/ruby-2.0.0-p247/bin:/home/★★/.rvm/gems/ruby-2.0.0-p247@global/bin:/home/★★/.rvm/rubies/ruby-2.0.0-p247/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/★★/bin:/home/★★/.rvm/bin)


$PATHへの追加を永続化
$ vi .bashrc
export PATH=/opt/remi/php70/root/usr/bin:/opt/remi/php70/root/usr/sbin${PATH:+:${PATH}}
export LD_LIBRARY_PATH=/opt/remi/php70/root/usr/lib64${LD_LIBRARY_PATH:+:${LD_LIBRARY_PATH}}
export MANPATH=/opt/remi/php70/root/usr/share/man:${MANPATH}

簡単!CentOS 7.1にPHP7.0をさくっとyum installする方法
PHP7.0をLinux素人がインストールする

.bash_profileと.bashrcについて





php インストール タイムゾーン


$path 編集 linux

 閲覧数:192 投稿日:2016-03-10 更新日:2016-03-11 
peclコマンド -bash: pecl: コマンドが見つかりません - Qiita



$ pecl install imagick
2016-03-10T23:37:45.947 - -bash: pecl: コマンドが見つかりません

$ sudo yum --enablerepo=epel,remi,remi-php70 install php70-php-pear.noarch
                                                                       
2016-03-10T23:38:57.773 - 読み込んだプラグイン:fastestmirror, security
2016-03-10T23:38:57.975 - インストール処理の設定をしています
2016-03-10T23:38:57.975 - Loading mirror speeds from cached hostfile
2016-03-10T23:38:58.241 -  * base: ftp.jaist.ac.jp
2016-03-10T23:38:58.241 -  * epel: ftp.jaist.ac.jp
2016-03-10T23:38:58.241 -  * extras: ftp.jaist.ac.jp
2016-03-10T23:38:58.241 -  * remi: mirror.innosol.asia
2016-03-10T23:38:58.241 -  * remi-php70: mirror.innosol.asia
2016-03-10T23:38:58.241 -  * remi-safe: mirror.innosol.asia
2016-03-10T23:38:58.241 -  * rpmforge: ftp.kddilabs.jp
2016-03-10T23:38:58.241 -  * updates: ftp.jaist.ac.jp
2016-03-10T23:38:59.211 - 依存性の解決をしています
2016-03-10T23:38:59.211 - --> トランザクションの確認を実行しています。
2016-03-10T23:38:59.211 - ---> Package php70-php-pear.noarch 1:1.10.1-4.el6.remi will be インストール
2016-03-10T23:38:59.304 - --> 依存性の処理をしています: php70-php-xml のパッケージ: 1:php70-php-pear-1.10.1-4.el6.remi.noarch
2016-03-10T23:38:59.788 - --> 依存性の処理をしています: php70-php-posix のパッケージ: 1:php70-php-pear-1.10.1-4.el6.remi.noarch
2016-03-10T23:38:59.788 - --> トランザクションの確認を実行しています。
2016-03-10T23:38:59.788 - ---> Package php70-php-process.x86_64 0:7.0.4-1.el6.remi will be インストール
2016-03-10T23:38:59.804 - ---> Package php70-php-xml.x86_64 0:7.0.4-1.el6.remi will be インストール
2016-03-10T23:39:00.677 - --> 依存性解決を終了しました。
2016-03-10T23:39:00.724 -
2016-03-10T23:39:00.724 - 依存性を解決しました
2016-03-10T23:39:00.724 -
2016-03-10T23:39:00.724 - =============================================================================================================================================================
2016-03-10T23:39:00.724 -  パッケージ                                 アーキテクチャ                  バージョン                                   リポジトリー                   容量
2016-03-10T23:39:00.724 - =============================================================================================================================================================
2016-03-10T23:39:00.724 - インストールしています:
2016-03-10T23:39:00.724 -  php70-php-pear                             noarch                          1:1.10.1-4.el6.remi                          remi                          366 k
2016-03-10T23:39:00.724 - 依存性関連でのインストールをします。:
2016-03-10T23:39:00.724 -  php70-php-process                          x86_64                          7.0.4-1.el6.remi                             remi                           57 k
2016-03-10T23:39:00.724 -  php70-php-xml                              x86_64                          7.0.4-1.el6.remi                             remi                          145 k
2016-03-10T23:39:00.724 -
2016-03-10T23:39:00.724 - トランザクションの要約
2016-03-10T23:39:00.724 - =============================================================================================================================================================
2016-03-10T23:39:00.724 - インストール         3 パッケージ
2016-03-10T23:39:00.724 -
2016-03-10T23:39:00.724 - 総ダウンロード容量: 567 k
2016-03-10T23:39:00.724 - インストール済み容量: 2.5 M
2016-03-10T23:39:08.021 - これでいいですか? [y/N]y
2016-03-10T23:39:08.021 - パッケージをダウンロードしています:
2016-03-10T23:39:10.485 - (1/3): php70-php-pear-1.10.1-4.el6.remi.noarch.rpm                                                                                    | 366 kB     00:00    
2016-03-10T23:39:10.610 - (2/3): php70-php-process-7.0.4-1.el6.remi.x86_64.rpm                                                                                  |  57 kB     00:00    
2016-03-10T23:39:10.829 - (3/3): php70-php-xml-7.0.4-1.el6.remi.x86_64.rpm                                                                                      | 145 kB     00:00    
2016-03-10T23:39:10.829 - -------------------------------------------------------------------------------------------------------------------------------------------------------------
2016-03-10T23:39:10.829 - 合計                                                                                                                         202 kB/s | 567 kB     00:02    
2016-03-10T23:39:10.844 - rpm_check_debug を実行しています
2016-03-10T23:39:10.953 - トランザクションのテストを実行しています
2016-03-10T23:39:11.437 - トランザクションのテストを成功しました
2016-03-10T23:39:11.543 - トランザクションを実行しています
2016-03-10T23:39:12.170 -   インストールしています  : php70-php-process-7.0.4-1.el6.remi.x86_64                                                                                    1/3
2016-03-10T23:39:12.918 -   インストールしています  : php70-php-xml-7.0.4-1.el6.remi.x86_64                                                                                        2/3
2016-03-10T23:39:13.841 -   インストールしています  : 1:php70-php-pear-1.10.1-4.el6.remi.noarch                                                                                    3/3
2016-03-10T23:39:18.852 -   Verifying               : php70-php-xml-7.0.4-1.el6.remi.x86_64                                                                                        1/3
2016-03-10T23:39:18.868 -   Verifying               : 1:php70-php-pear-1.10.1-4.el6.remi.noarch                                                                                    2/3
2016-03-10T23:39:18.868 -   Verifying               : php70-php-process-7.0.4-1.el6.remi.x86_64                                                                                    3/3
2016-03-10T23:39:19.164 -
2016-03-10T23:39:19.164 - インストール:
2016-03-10T23:39:19.164 -   php70-php-pear.noarch 1:1.10.1-4.el6.remi                                                                                                                  
2016-03-10T23:39:19.164 -
2016-03-10T23:39:19.164 - 依存性関連をインストールしました:
2016-03-10T23:39:19.164 -   php70-php-process.x86_64 0:7.0.4-1.el6.remi                                     php70-php-xml.x86_64 0:7.0.4-1.el6.remi                                    
2016-03-10T23:39:19.164 -
2016-03-10T23:39:19.164 - 完了しました!

$ pecl install imagick
                                                                                                                           
Cannot install, php_dir for channel "pecl.php.net" is not writeable by the current user

$ sudo pecl install imagick
2016-03-10T23:39:42.707 - downloading imagick-3.4.1.tgz ...
2016-03-10T23:39:42.723 - Starting to download imagick-3.4.1.tgz (239,829 bytes)
2016-03-10T23:39:44.300 - .....done: 239,829 bytes
2016-03-10T23:39:44.551 - 19 source files, building
2016-03-10T23:39:44.551 - running: phpize
2016-03-10T23:39:44.644 - Configuring for:
2016-03-10T23:39:44.644 - PHP Api Version:         20151012
2016-03-10T23:39:44.644 - Zend Module Api No:      20151012
2016-03-10T23:39:44.644 - Zend Extension Api No:   320151012
2016-03-10T23:39:54.426 - Please provide the prefix of Imagemagick installation [autodetect] :
2016-03-10T23:39:54.426 - building in /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1
2016-03-10T23:39:54.426 - running: /var/tmp/imagick/configure --with-php-config=/opt/remi/php70/root/usr/bin/php-config --with-imagick
2016-03-10T23:39:54.660 - checking for grep that handles long lines and -e... /bin/grep
2016-03-10T23:39:55.114 - checking for egrep... /bin/grep -E
2016-03-10T23:39:55.114 - checking for a sed that does not truncate output... /bin/sed
2016-03-10T23:39:55.114 - checking for cc... cc
2016-03-10T23:39:55.114 - checking for C compiler default output file name... a.out
2016-03-10T23:39:55.114 - checking whether the C compiler works... yes
2016-03-10T23:39:55.114 - checking whether we are cross compiling... no
2016-03-10T23:39:55.161 - checking for suffix of executables...
2016-03-10T23:39:55.192 - checking for suffix of object files... o
2016-03-10T23:39:55.224 - checking whether we are using the GNU C compiler... yes
2016-03-10T23:39:55.255 - checking whether cc accepts -g... yes
2016-03-10T23:39:55.444 - checking for cc option to accept ISO C89... none needed
2016-03-10T23:39:55.538 - checking how to run the C preprocessor... cc -E
2016-03-10T23:39:55.584 - checking for icc... no
2016-03-10T23:39:55.600 - checking for suncc... no
2016-03-10T23:39:55.647 - checking whether cc understands -c and -o together... yes
2016-03-10T23:39:55.647 - checking for system library directory... lib
2016-03-10T23:39:55.694 - checking if compiler supports -R... no
2016-03-10T23:39:55.756 - checking if compiler supports -Wl,-rpath,... yes
2016-03-10T23:39:55.850 - checking build system type... x86_64-unknown-linux-gnu
2016-03-10T23:39:55.850 - checking host system type... x86_64-unknown-linux-gnu
2016-03-10T23:39:55.850 - checking target system type... x86_64-unknown-linux-gnu
2016-03-10T23:39:55.959 - checking for PHP prefix... /opt/remi/php70/root/usr
2016-03-10T23:39:55.959 - checking for PHP includes... -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib
2016-03-10T23:39:55.959 - checking for PHP extension directory... /opt/remi/php70/root/usr/lib64/php/modules
2016-03-10T23:39:55.959 - checking for PHP installed headers prefix... /opt/remi/php70/root/usr/include/php
2016-03-10T23:39:56.068 - checking if debug is enabled... no
2016-03-10T23:39:56.099 - checking if zts is enabled... no
2016-03-10T23:39:56.099 - checking for re2c... no
2016-03-10T23:39:56.099 - configure: WARNING: You will need re2c 0.13.4 or later if you want to regenerate PHP parsers.
2016-03-10T23:39:56.115 - checking for gawk... gawk
2016-03-10T23:39:56.115 - checking whether to enable the imagick extension... yes, shared
2016-03-10T23:39:56.115 - checking for pkg-config... /usr/bin/pkg-config
2016-03-10T23:39:56.115 - checking ImageMagick MagickWand API configuration program... checking Testing /usr/local/bin/MagickWand-config... Doesn't exist
2016-03-10T23:39:56.115 - checking Testing /usr/bin/MagickWand-config... It exists
2016-03-10T23:39:56.115 - found in /usr/bin/MagickWand-config
2016-03-10T23:39:56.130 - checking if ImageMagick version is at least 6.2.4... found version 6.7.2 Q16
2016-03-10T23:39:56.146 - checking for MagickWand.h or magick-wand.h header... /usr/include/ImageMagick/wand/MagickWand.h
2016-03-10T23:39:56.193 - checking PHP version is at least 5.1.3... yes. found 7.0.4
2016-03-10T23:39:56.193 - libs
2016-03-10T23:39:56.193 - -lMagickWand -lMagickCore
2016-03-10T23:39:56.193 -
2016-03-10T23:39:56.193 -
2016-03-10T23:39:56.241 - checking for a sed that does not truncate output... (cached) /bin/sed
2016-03-10T23:39:56.241 - checking for fgrep... /bin/grep -F
2016-03-10T23:39:56.256 - checking for ld used by cc... /usr/bin/ld
2016-03-10T23:39:56.256 - checking if the linker (/usr/bin/ld) is GNU ld... yes
2016-03-10T23:39:56.272 - checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
2016-03-10T23:39:56.303 - checking the name lister (/usr/bin/nm -B) interface... BSD nm
2016-03-10T23:39:56.303 - checking whether ln -s works... yes
2016-03-10T23:39:56.319 - checking the maximum length of command line arguments... 1966080
2016-03-10T23:39:56.319 - checking whether the shell understands some XSI constructs... yes
2016-03-10T23:39:56.319 - checking whether the shell understands "+="... yes
2016-03-10T23:39:56.334 - checking for /usr/bin/ld option to reload object files... -r
2016-03-10T23:39:56.334 - checking for objdump... objdump
2016-03-10T23:39:56.334 - checking how to recognize dependent libraries... pass_all
2016-03-10T23:39:56.334 - checking for ar... ar
2016-03-10T23:39:56.334 - checking for strip... strip
2016-03-10T23:39:56.334 - checking for ranlib... ranlib
2016-03-10T23:39:56.459 - checking command to parse /usr/bin/nm -B output from cc object... ok
2016-03-10T23:39:56.709 - checking for ANSI C header files... yes
2016-03-10T23:39:56.771 - checking for sys/types.h... yes
2016-03-10T23:39:56.818 - checking for sys/stat.h... yes
2016-03-10T23:39:56.880 - checking for stdlib.h... yes
2016-03-10T23:39:56.943 - checking for string.h... yes
2016-03-10T23:39:57.021 - checking for memory.h... yes
2016-03-10T23:39:57.083 - checking for strings.h... yes
2016-03-10T23:39:57.177 - checking for inttypes.h... yes
2016-03-10T23:39:57.245 - checking for stdint.h... yes
2016-03-10T23:39:57.354 - checking for unistd.h... yes
2016-03-10T23:39:57.448 - checking for dlfcn.h... yes
2016-03-10T23:39:57.448 - checking for objdir... .libs
2016-03-10T23:39:57.619 - checking if cc supports -fno-rtti -fno-exceptions... no
2016-03-10T23:39:57.619 - checking for cc option to produce PIC... -fPIC -DPIC
2016-03-10T23:39:57.635 - checking if cc PIC flag -fPIC -DPIC works... yes
2016-03-10T23:39:57.682 - checking if cc static flag -static works... no
2016-03-10T23:39:57.729 - checking if cc supports -c -o file.o... yes
2016-03-10T23:39:57.729 - checking if cc supports -c -o file.o... (cached) yes
2016-03-10T23:39:57.729 - checking whether the cc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
2016-03-10T23:39:57.807 - checking whether -lc should be explicitly linked in... no
2016-03-10T23:39:57.978 - checking dynamic linker characteristics... GNU/Linux ld.so
2016-03-10T23:39:57.978 - checking how to hardcode library paths into programs... immediate
2016-03-10T23:39:57.994 - checking whether stripping libraries is possible... yes
2016-03-10T23:39:57.994 - checking if libtool supports shared libraries... yes
2016-03-10T23:39:57.994 - checking whether to build shared libraries... yes
2016-03-10T23:39:57.994 - checking whether to build static libraries... no
2016-03-10T23:39:58.165 - configure: creating ./config.status
2016-03-10T23:39:58.667 - config.status: creating config.h
2016-03-10T23:39:58.698 - config.status: executing libtool commands
2016-03-10T23:39:58.779 - running: make
2016-03-10T23:39:58.826 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagick_file.c -o imagick_file.lo
2016-03-10T23:39:58.857 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagick_file.c  -fPIC -DPIC -o .libs/imagick_file.o
2016-03-10T23:39:59.762 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagick_class.c -o imagick_class.lo
2016-03-10T23:39:59.793 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagick_class.c  -fPIC -DPIC -o .libs/imagick_class.o
2016-03-10T23:39:59.996 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimagematte’:
2016-03-10T23:39:59.996 - /var/tmp/imagick/imagick_class.c:299: 警告: ‘MagickGetImageMatte’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:82)
2016-03-10T23:39:59.996 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_paintfloodfillimage’:
2016-03-10T23:39:59.996 - /var/tmp/imagick/imagick_class.c:1240: 警告: ‘MagickPaintFloodfillImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:99)
2016-03-10T23:39:59.996 - /var/tmp/imagick/imagick_class.c:1248: 警告: ‘MagickPaintFloodfillImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:99)
2016-03-10T23:40:00.011 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_recolorimage’:
2016-03-10T23:40:00.011 - /var/tmp/imagick/imagick_class.c:1729: 警告: ‘MagickRecolorImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:109)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_colorfloodfillimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4260: 警告: ‘MagickColorFloodfillImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:75)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_mapimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4686: 警告: ‘MagickMapImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:86)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_mattefloodfillimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4725: 警告: ‘MagickMatteFloodfillImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:88)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_medianfilterimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4762: 警告: ‘MagickMedianFilterImage’ is deprecated (declared at /usr/include/ImageMagick/wand/magick-image.h:212)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_paintopaqueimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4843: 警告: ‘MagickPaintOpaqueImageChannel’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:104)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_painttransparentimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:4924: 警告: ‘MagickPaintTransparentImage’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:107)
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_reducenoiseimage’:
2016-03-10T23:40:00.042 - /var/tmp/imagick/imagick_class.c:5087: 警告: ‘MagickReduceNoiseImage’ is deprecated (declared at /usr/include/ImageMagick/wand/magick-image.h:260)
2016-03-10T23:40:00.058 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimageattribute’:
2016-03-10T23:40:00.058 - /var/tmp/imagick/imagick_class.c:6410: 警告: ‘MagickGetImageAttribute’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:59)
2016-03-10T23:40:00.058 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimagechannelextrema’:
2016-03-10T23:40:00.058 - /var/tmp/imagick/imagick_class.c:6626: 警告: ‘MagickGetImageChannelExtrema’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:78)
2016-03-10T23:40:00.074 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimageextrema’:
2016-03-10T23:40:00.074 - /var/tmp/imagick/imagick_class.c:6963: 警告: ‘MagickGetImageExtrema’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:80)
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimageindex’:
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c:8071: 警告: ‘MagickGetImageIndex’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:65)
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_getimagesize’:
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c:8186: 警告: ‘MagickGetImageSize’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:140)
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_setimageattribute’:
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c:8658: 警告: ‘MagickSetImageAttribute’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:111)
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_flattenimages’:
2016-03-10T23:40:00.089 - /var/tmp/imagick/imagick_class.c:9032: 警告: ‘MagickFlattenImages’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:132)
2016-03-10T23:40:00.105 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_averageimages’:
2016-03-10T23:40:00.105 - /var/tmp/imagick/imagick_class.c:10215: 警告: ‘MagickAverageImages’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:131)
2016-03-10T23:40:00.120 - /var/tmp/imagick/imagick_class.c: In function ‘zim_imagick_mosaicimages’:
2016-03-10T23:40:00.120 - /var/tmp/imagick/imagick_class.c:10715: 警告: ‘MagickMosaicImages’ is deprecated (declared at /usr/include/ImageMagick/wand/deprecate.h:135)
2016-03-10T23:40:03.211 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagickdraw_class.c -o imagickdraw_class.lo
2016-03-10T23:40:03.227 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagickdraw_class.c  -fPIC -DPIC -o .libs/imagickdraw_class.o
2016-03-10T23:40:04.229 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagickpixel_class.c -o imagickpixel_class.lo
2016-03-10T23:40:04.260 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagickpixel_class.c  -fPIC -DPIC -o .libs/imagickpixel_class.o
2016-03-10T23:40:04.588 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagickpixeliterator_class.c -o imagickpixeliterator_class.lo
2016-03-10T23:40:04.619 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagickpixeliterator_class.c  -fPIC -DPIC -o .libs/imagickpixeliterator_class.o
2016-03-10T23:40:05.025 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagick_helpers.c -o imagick_helpers.lo
2016-03-10T23:40:05.056 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagick_helpers.c  -fPIC -DPIC -o .libs/imagick_helpers.o
2016-03-10T23:40:05.744 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagick.c -o imagick.lo
2016-03-10T23:40:05.760 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagick.c  -fPIC -DPIC -o .libs/imagick.o
2016-03-10T23:40:06.384 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/imagickkernel_class.c -o imagickkernel_class.lo
2016-03-10T23:40:06.400 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/imagickkernel_class.c  -fPIC -DPIC -o .libs/imagickkernel_class.o
2016-03-10T23:40:06.618 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=compile cc -fopenmp -I/usr/include/ImageMagick   -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -c /var/tmp/imagick/shim_im6_to_im7.c -o shim_im6_to_im7.lo
2016-03-10T23:40:06.649 - libtool: compile:  cc -fopenmp -I/usr/include/ImageMagick -I. -I/var/tmp/imagick -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick -DHAVE_CONFIG_H -g -O2 -c /var/tmp/imagick/shim_im6_to_im7.c  -fPIC -DPIC -o .libs/shim_im6_to_im7.o
2016-03-10T23:40:06.868 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=link cc -DPHP_ATOM_INC -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/include -I/var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/main -I/var/tmp/imagick -I/opt/remi/php70/root/usr/include/php -I/opt/remi/php70/root/usr/include/php/main -I/opt/remi/php70/root/usr/include/php/TSRM -I/opt/remi/php70/root/usr/include/php/Zend -I/opt/remi/php70/root/usr/include/php/ext -I/opt/remi/php70/root/usr/include/php/ext/date/lib -I/usr/include/ImageMagick  -DHAVE_CONFIG_H  -g -O2   -o imagick.la -export-dynamic -avoid-version -prefer-pic -module -rpath /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules  imagick_file.lo imagick_class.lo imagickdraw_class.lo imagickpixel_class.lo imagickpixeliterator_class.lo imagick_helpers.lo imagick.lo imagickkernel_class.lo shim_im6_to_im7.lo -lMagickWand -lMagickCore
2016-03-10T23:40:06.977 - libtool: link: cc -shared  .libs/imagick_file.o .libs/imagick_class.o .libs/imagickdraw_class.o .libs/imagickpixel_class.o .libs/imagickpixeliterator_class.o .libs/imagick_helpers.o .libs/imagick.o .libs/imagickkernel_class.o .libs/shim_im6_to_im7.o   -lMagickWand -lMagickCore    -Wl,-soname -Wl,imagick.so -o .libs/imagick.so
2016-03-10T23:40:07.055 - libtool: link: ( cd ".libs" && rm -f "imagick.la" && ln -s "../imagick.la" "imagick.la" )
2016-03-10T23:40:07.055 - /bin/sh /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/libtool --mode=install cp ./imagick.la /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules
2016-03-10T23:40:07.070 - libtool: install: cp ./.libs/imagick.so /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules/imagick.so
2016-03-10T23:40:07.086 - libtool: install: cp ./.libs/imagick.lai /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules/imagick.la
2016-03-10T23:40:07.133 - libtool: finish: PATH="/opt/remi/php70/root/usr/bin:/home/dotinstall/.rvm/gems/ruby-2.0.0-p247/bin:/home/dotinstall/.rvm/gems/ruby-2.0.0-p247@global/bin:/home/dotinstall/.rvm/rubies/ruby-2.0.0-p247/bin:/opt/remi/php70/root/usr/bin:/opt/remi/php70/root/usr/sbin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dotinstall/bin:/home/dotinstall/.rvm/bin:/sbin" ldconfig -n /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules
2016-03-10T23:40:07.211 - ----------------------------------------------------------------------
2016-03-10T23:40:07.211 - Libraries have been installed in:
2016-03-10T23:40:07.211 -    /var/tmp/pear-build-rootwEa0rf/imagick-3.4.1/modules
2016-03-10T23:40:07.211 -
2016-03-10T23:40:07.211 - If you ever happen to want to link against installed libraries
2016-03-10T23:40:07.211 - in a given directory, LIBDIR, you must either use libtool, and
2016-03-10T23:40:07.211 - specify the full pathname of the library, or use the `-LLIBDIR'
2016-03-10T23:40:07.211 - flag during linking and do at least one of the following:
2016-03-10T23:40:07.211 -    - add LIBDIR to the `LD_LIBRARY_PATH' environment variable
2016-03-10T23:40:07.211 -      during execution
2016-03-10T23:40:07.211 -    - add LIBDIR to the `LD_RUN_PATH' environment variable
2016-03-10T23:40:07.211 -      during linking
2016-03-10T23:40:07.211 -    - use the `-Wl,-rpath -Wl,LIBDIR' linker flag
2016-03-10T23:40:07.211 -    - have your system administrator add LIBDIR to `/etc/ld.so.conf'
2016-03-10T23:40:07.211 -
2016-03-10T23:40:07.211 - See any operating system documentation about shared libraries for
2016-03-10T23:40:07.211 - more information, such as the ld(1) and ld.so(8) manual pages.
2016-03-10T23:40:07.211 - ----------------------------------------------------------------------
2016-03-10T23:40:07.226 -
2016-03-10T23:40:07.226 - Build complete.
2016-03-10T23:40:07.226 - Don't forget to run 'make test'.
2016-03-10T23:40:07.226 -
2016-03-10T23:40:07.226 - running: make INSTALL_ROOT="/var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1" install
2016-03-10T23:40:07.320 - Installing shared extensions:     /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/lib64/php/modules/
2016-03-10T23:40:07.538 - Installing header files:           /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include/php/
2016-03-10T23:40:07.601 - running: find "/var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1" | xargs ls -dils
2016-03-10T23:40:07.679 - 1327022    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1
2016-03-10T23:40:07.679 - 1327059    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt
2016-03-10T23:40:07.679 - 1327060    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi
2016-03-10T23:40:07.679 - 1327061    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70
2016-03-10T23:40:07.679 - 1327062    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root
2016-03-10T23:40:07.679 - 1327063    4 drwxr-xr-x 4 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr
2016-03-10T23:40:07.679 - 1327067    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include
2016-03-10T23:40:07.679 - 1327068    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include/php
2016-03-10T23:40:07.679 - 1327069    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include/php/ext
2016-03-10T23:40:07.679 - 1327070    4 drwxr-xr-x 2 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include/php/ext/imagick
2016-03-10T23:40:07.679 - 1327071    4 -rw-r--r-- 1 root root    1828  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/include/php/ext/imagick/php_imagick_shared.h
2016-03-10T23:40:07.679 - 1327064    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/lib64
2016-03-10T23:40:07.679 - 1327065    4 drwxr-xr-x 3 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/lib64/php
2016-03-10T23:40:07.679 - 1327066    4 drwxr-xr-x 2 root root    4096  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/lib64/php/modules
2016-03-10T23:40:07.679 - 1327058 1096 -rwxr-xr-x 1 root root 1118816  3月 10 23:40 2016 /var/tmp/pear-build-rootwEa0rf/install-imagick-3.4.1/opt/remi/php70/root/usr/lib64/php/modules/imagick.so
2016-03-10T23:40:07.694 -
2016-03-10T23:40:07.694 - Build process completed successfully
2016-03-10T23:40:07.694 - Installing '/opt/remi/php70/root/usr/include/php/ext/imagick/php_imagick_shared.h'
2016-03-10T23:40:07.694 - Installing '/opt/remi/php70/root/usr/lib64/php/modules/imagick.so'
2016-03-10T23:40:07.772 - install ok: channel://pecl.php.net/imagick-3.4.1
2016-03-10T23:40:07.772 - configuration option "php_ini" is not set to php.ini location
2016-03-10T23:40:07.772 - You should add "extension=imagick.so" to php.ini



$ sudo vi /etc/opt/remi/php70/php.ini
extension=imagick.so


phpinfoでは確認できたが、
3.4.1

php -vでは、 imagick: コマンドが見つかりません










----------------------------------------------------------------------
Installing shared extensions:     /opt/remi/php70/root/usr/lib64/php/modules/


sudo vi /etc/opt/remi/php70/php.ini

extension_dir = "/opt/remi/php70/root/usr/lib64/php/modules"


sudo vi /etc/opt/remi/php70/php.d/mecab.ini
extension=mecab.so

sudo vi /etc/opt/remi/php70/php.d/imagick.ini
extension=imagick.so

/opt/remi/php70/root/usr/lib64/php/modules/mecab.so

./configure --with-php-config=/opt/remi/php70/root/usr/bin/php-config --with-mecab=/usr/local/bin/mecab-config








==================================================================== N/S Matched: php70 =====================================================================
php70-php-pecl-propro-devel.x86_64 : php70-php-pecl-propro developer files (header)
php70-php-pecl-raphf-devel.x86_64 : php70-php-pecl-raphf developer files (header)
php70-php-pecl-xmldiff-devel.x86_64 : php70-php-pecl-xmldiff developer files (header)
php70-php-pecl-yaconf-devel.x86_64 : php70-php-pecl-yaconf developer files (header)
php70-php-yaconf-devel.x86_64 : php70-php-yaconf developer files (header)
php70-runtime.x86_64 : Package that handles php70 Software Collection.
php70-scldevel.x86_64 : Package shipping development files for php70
php70.x86_64 : Package that installs PHP 7.0
php70-build.x86_64 : Package shipping basic build configuration
php70-php.x86_64 : PHP scripting language for creating dynamic web sites
php70-php-ast.x86_64 : Abstract Syntax Tree
php70-php-bcmath.x86_64 : A module for PHP applications for using the bcmath library
php70-php-channel-horde.noarch : Adds pear.horde.org channel to PEAR
php70-php-cli.x86_64 : Command-line interface for PHP
php70-php-common.x86_64 : Common files for PHP
php70-php-dba.x86_64 : A database abstraction layer module for PHP applications
php70-php-dbg.x86_64 : The interactive PHP debugger
php70-php-devel.x86_64 : Files needed for building PHP extensions
php70-php-embedded.x86_64 : PHP library for embedding in applications
php70-php-enchant.x86_64 : Enchant spelling extension for PHP applications
php70-php-fpm.x86_64 : PHP FastCGI Process Manager
php70-php-gd.x86_64 : A module for PHP applications for using the gd graphics library
php70-php-gmp.x86_64 : A module for PHP applications for using the GNU MP library
php70-php-horde-horde-lz4.x86_64 : Horde LZ4 Compression Extension
php70-php-imap.x86_64 : A module for PHP applications that use IMAP
php70-php-interbase.x86_64 : A module for PHP applications that use Interbase/Firebird databases
php70-php-intl.x86_64 : Internationalization extension for PHP applications
php70-php-json.x86_64 : JavaScript Object Notation extension for PHP
php70-php-ldap.x86_64 : A module for PHP applications that use LDAP
php70-php-litespeed.x86_64 : LiteSpeed Web Server PHP support
php70-php-mbstring.x86_64 : A module for PHP applications which need multi-byte string handling
php70-php-mcrypt.x86_64 : Standard PHP module provides mcrypt library support
php70-php-mysqlnd.x86_64 : A module for PHP applications that use MySQL databases
php70-php-oci8.x86_64 : A module for PHP applications that use OCI8 databases
php70-php-odbc.x86_64 : A module for PHP applications that use ODBC databases
php70-php-opcache.x86_64 : The Zend OPcache
php70-php-pdo.x86_64 : A database access abstraction module for PHP applications
php70-php-pdo-dblib.x86_64 : PDO driver Microsoft SQL Server and Sybase databases
php70-php-pear.noarch : PHP Extension and Application Repository framework
php70-php-pecl-amqp.x86_64 : Communicate with any AMQP compliant server
php70-php-pecl-apcu.x86_64 : APC User Cache
php70-php-pecl-apcu-bc.x86_64 : APCu Backwards Compatibility Module
php70-php-pecl-apcu-devel.x86_64 : APCu developer files (header)
php70-php-pecl-apfd.x86_64 : Always Populate Form Data
php70-php-pecl-apm.x86_64 : Alternative PHP Monitor
php70-php-pecl-bitset.x86_64 : BITSET library
php70-php-pecl-cassandra.x86_64 : DataStax PHP Driver for Apache Cassandra
php70-php-pecl-crypto.x86_64 : Wrapper for OpenSSL Crypto Library
php70-php-pecl-eio.x86_64 : Provides interface to the libeio library
php70-php-pecl-env.x86_64 : Load environment variables
php70-php-pecl-ev.x86_64 : Provides interface to libev library
php70-php-pecl-event.x86_64 : Provides interface to libevent library
php70-php-pecl-fann.x86_64 : Wrapper for FANN Library
php70-php-pecl-gender.x86_64 : Gender Extension
php70-php-pecl-geoip.x86_64 : Extension to map IP addresses to geographic places
php70-php-pecl-geospatial.x86_64 : PHP Extension to handle common geospatial functions
php70-php-pecl-gmagick.x86_64 : Provides a wrapper to the GraphicsMagick library
php70-php-pecl-hprose.x86_64 : Hprose for PHP
php70-php-pecl-hrtime.x86_64 : High resolution timing
php70-php-pecl-http.x86_64 : Extended HTTP support
php70-php-pecl-http-devel.x86_64 : Extended HTTP support developer files (header)
php70-php-pecl-igbinary.x86_64 : Replacement for the standard PHP serializer
php70-php-pecl-igbinary-devel.x86_64 : Igbinary developer files (header)
php70-php-pecl-imagick.x86_64 : Extension to create and modify images using ImageMagick
php70-php-pecl-imagick-devel.x86_64 : imagick extension developer files (header)
php70-php-pecl-inotify.x86_64 : Inotify
php70-php-pecl-json-post.x86_64 : JSON POST handler
php70-php-pecl-libsodium.x86_64 : Wrapper for the Sodium cryptographic library
php70-php-pecl-lzf.x86_64 : Extension to handle LZF de/compression
php70-php-pecl-mailparse.x86_64 : PHP PECL package for parsing and working with email messages
php70-php-pecl-memcache.x86_64 : Extension to work with the Memcached caching daemon
php70-php-pecl-memcached.x86_64 : Extension to work with the Memcached caching daemon
php70-php-pecl-mogilefs.x86_64 : PHP client library to communicate with the MogileFS storage
php70-php-pecl-mongodb.x86_64 : MongoDB driver for PHP
php70-php-pecl-msgpack.x86_64 : API for communicating with MessagePack serialization
php70-php-pecl-msgpack-devel.x86_64 : MessagePack developer files (header)
php70-php-pecl-mysql.x86_64 : MySQL database access functions
php70-php-pecl-oauth.x86_64 : PHP OAuth consumer extension
php70-php-pecl-pcs.x86_64 : PHP Code Service
php70-php-pecl-pcs-devel.x86_64 : PHP Code Service (header)
php70-php-pecl-propro.x86_64 : Property proxy
php70-php-pecl-radius.x86_64 : Radius client library
php70-php-pecl-raphf.x86_64 : Resource and persistent handles factory
php70-php-pecl-redis.x86_64 : Extension for communicating with the Redis key-value store
php70-php-pecl-rrd.x86_64 : PHP Bindings for rrdtool
php70-php-pecl-seaslog.x86_64 : A effective,fast,stable log extension for PHP
php70-php-pecl-selinux.x86_64 : SELinux binding for PHP scripting language
php70-php-pecl-ssdeep.x86_64 : Wrapper for libfuzzy library
php70-php-pecl-stats.x86_64 : Routines for statistical computation
php70-php-pecl-swoole.x86_64 : PHP's asynchronous concurrent distributed networking framework
php70-php-pecl-taint.x86_64 : XSS code sniffer
php70-php-pecl-termbox.x86_64 : A termbox wrapper for PHP
php70-php-pecl-trader.x86_64 : Technical Analysis for traders
php70-php-pecl-translit.x86_64 : Transliterates non-latin character sets to latin
php70-php-pecl-uploadprogress.x86_64 : An extension to track progress of a file upload
php70-php-pecl-uuid.x86_64 : Universally Unique Identifier extension for PHP
php70-php-pecl-weakref.x86_64 : Implementation of weak references
php70-php-pecl-xattr.x86_64 : Extended attributes
php70-php-pecl-xdebug.x86_64 : PECL package for debugging PHP scripts
php70-php-pecl-xmldiff.x86_64 : XML diff and merge
php70-php-pecl-xxtea.x86_64 : XXTEA encryption algorithm extension for PHP
php70-php-pecl-yac.x86_64 : Lockless user data cache
php70-php-pecl-yaconf.x86_64 : Yet Another Configurations Container
php70-php-pecl-yaf.x86_64 : Yet Another Framework
php70-php-pecl-yaml.x86_64 : PHP Bindings for yaml
php70-php-pecl-yar.x86_64 : Light, concurrent RPC framework
php70-php-pecl-zip.x86_64 : Une extension de gestion des ZIP
php70-php-pecl-zmq.x86_64 : ZeroMQ messaging
php70-php-pgsql.x86_64 : A PostgreSQL database module for PHP
php70-php-process.x86_64 : Modules for PHP script using system process interfaces
php70-php-pspell.x86_64 : A module for PHP applications for using pspell interfaces
php70-php-recode.x86_64 : A module for PHP applications for using the recode library
php70-php-smbclient.x86_64 : PHP wrapper for libsmbclient
php70-php-snmp.x86_64 : A module for PHP applications that query SNMP-managed devices
php70-php-soap.x86_64 : A module for PHP applications that use the SOAP protocol
php70-php-suhosin.x86_64 : Suhosin is an advanced protection system for PHP installations
php70-php-tidy.x86_64 : Standard PHP module provides tidy library support
php70-php-xml.x86_64 : A module for PHP applications which use XML
php70-php-xmlrpc.x86_64 : A module for PHP applications which use the XML-RPC protocol
php70-php-yaconf.x86_64 : Yet Another Configurations Container


last

 閲覧数:577 投稿日:2016-03-11 更新日:2016-03-11 
$ sudo yum --enablerepo=epel,remi,remi-php70 install php70-*


読み込んだプラグイン:fastestmirror, security
インストール処理の設定をしています
Loading mirror speeds from cached hostfile
epel/metalink                                                                                                                         | 5.0 kB     00:00     
 * base: ftp.jaist.ac.jp
 * epel: ftp.kddilabs.jp
 * extras: ftp.jaist.ac.jp
 * remi: mirror.innosol.asia
 * remi-php70: mirror.innosol.asia
 * remi-safe: mirror.innosol.asia
 * rpmforge: ftp.kddilabs.jp
 * updates: ftp.jaist.ac.jp
10gen                                                                                                                                 |  951 B     00:00     
base                                                                                                                                  | 3.7 kB     00:00     
epel                                                                                                                                  | 4.3 kB     00:00     
extras                                                                                                                                | 3.4 kB     00:00     
graphviz-stable                                                                                                                       |  951 B     00:00     
mysql-connectors-community                                                                                                            | 2.5 kB     00:00     
mysql-tools-community                                                                                                                 | 2.5 kB     00:00     
mysql56-community                                                                                                                     | 2.5 kB     00:00     
remi                                                                                                                                  | 2.9 kB     00:00     
remi/primary_db                                                                                                                       | 1.4 MB     00:01     
remi-php70                                                                                                                            | 2.9 kB     00:00     
remi-php70/primary_db                                                                                                                 | 121 kB     00:00     
remi-safe                                                                                                                             | 2.9 kB     00:00     
rpmforge                                                                                                                              | 1.9 kB     00:00     
updates                                                                                                                               | 3.4 kB     00:00     
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。代わりに php70-php-pecl-yaconf-1.0.1-1.el6.remi.x86_64 のインストールを試みています。
パッケージ php70-php-fpm-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-devel-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-process-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-mysqlnd-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-1.0-4.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-mbstring-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-gd-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-json-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-build-1.0-4.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-pdo-dblib-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ 1:php70-php-pear-1.10.1-4.el6.remi.noarch はインストール済みか最新バージョンです
パッケージ php70-runtime-1.0-4.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-cli-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-mcrypt-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-xml-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-common-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-pecl-propro-2.0.0-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-pecl-propro-devel-2.0.0-1.el6.remi.x86_64 はインストール済みか最新バージョンです
パッケージ php70-php-pdo-7.0.4-1.el6.remi.x86_64 はインストール済みか最新バージョンです
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package php70-php-ast.x86_64 0:0.1.1-1.el6.remi will be インストール
---> Package php70-php-bcmath.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-channel-horde.noarch 0:1.0-2.el6.remi will be インストール
---> Package php70-php-dba.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libtokyocabinet.so.8()(64bit) のパッケージ: php70-php-dba-7.0.4-1.el6.remi.x86_64
---> Package php70-php-dbg.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-embedded.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-enchant.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libenchant.so.1()(64bit) のパッケージ: php70-php-enchant-7.0.4-1.el6.remi.x86_64
---> Package php70-php-gmp.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-horde-horde-lz4.x86_64 0:1.0.10-1.el6.remi will be インストール
--> 依存性の処理をしています: liblz4.so.1()(64bit) のパッケージ: php70-php-horde-horde-lz4-1.0.10-1.el6.remi.x86_64
---> Package php70-php-imap.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libc-client.so.2007()(64bit) のパッケージ: php70-php-imap-7.0.4-1.el6.remi.x86_64
---> Package php70-php-interbase.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libfbclient.so.2()(64bit) のパッケージ: php70-php-interbase-7.0.4-1.el6.remi.x86_64
---> Package php70-php-intl.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libicuuc.so.50()(64bit) のパッケージ: php70-php-intl-7.0.4-1.el6.remi.x86_64
--> 依存性の処理をしています: libicuio.so.50()(64bit) のパッケージ: php70-php-intl-7.0.4-1.el6.remi.x86_64
--> 依存性の処理をしています: libicui18n.so.50()(64bit) のパッケージ: php70-php-intl-7.0.4-1.el6.remi.x86_64
--> 依存性の処理をしています: libicudata.so.50()(64bit) のパッケージ: php70-php-intl-7.0.4-1.el6.remi.x86_64
---> Package php70-php-ldap.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-litespeed.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-oci8.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-odbc.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-opcache.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-pecl-amqp.x86_64 0:1.7.0-0.2.alpha2.el6.remi will be インストール
--> 依存性の処理をしています: librabbitmq.so.4()(64bit) のパッケージ: php70-php-pecl-amqp-1.7.0-0.2.alpha2.el6.remi.x86_64
---> Package php70-php-pecl-apcu.x86_64 0:5.1.3-1.el6.remi will be インストール
---> Package php70-php-pecl-apcu-bc.x86_64 0:1.0.3-1.el6.remi will be インストール
---> Package php70-php-pecl-apcu-devel.x86_64 0:5.1.3-1.el6.remi will be インストール
---> Package php70-php-pecl-apfd.x86_64 0:1.0.1-5.el6.remi will be インストール
---> Package php70-php-pecl-apm.x86_64 0:2.0.5-6.20151117gitc0bd339.el6.remi will be インストール
--> 依存性の処理をしています: libmysqlclient.so.18(libmysqlclient_16)(64bit) のパッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64
パッケージ mysql-libs-5.5.48-1.el6.remi.x86_64 は既にインストール済みの mysql-community-libs-5.6.29-2.el6.x86_64 によって不要扱いになりました。
---> Package php70-php-pecl-bitset.x86_64 0:3.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-cassandra.x86_64 0:1.1.0-1.el6.remi will be インストール
--> 依存性の処理をしています: cassandra-cpp-driver-devel(x86-64) >= 2.2.2 のパッケージ: php70-php-pecl-cassandra-1.1.0-1.el6.remi.x86_64
--> 依存性の処理をしています: libuv.so.0.10()(64bit) のパッケージ: php70-php-pecl-cassandra-1.1.0-1.el6.remi.x86_64
--> 依存性の処理をしています: libcassandra.so.2()(64bit) のパッケージ: php70-php-pecl-cassandra-1.1.0-1.el6.remi.x86_64
---> Package php70-php-pecl-crypto.x86_64 0:0.2.2-1.el6.remi will be インストール
---> Package php70-php-pecl-eio.x86_64 0:2.0.0-0.3.RC2.el6.remi will be インストール
---> Package php70-php-pecl-env.x86_64 0:0.2.1-1.el6.remi will be インストール
---> Package php70-php-pecl-ev.x86_64 0:1.0.0-0.6.RC9.el6.remi will be インストール
---> Package php70-php-pecl-event.x86_64 0:2.0.0-1.el6.remi will be インストール
--> 依存性の処理をしています: libevent_openssl-2.0.so.5()(64bit) のパッケージ: php70-php-pecl-event-2.0.0-1.el6.remi.x86_64
--> 依存性の処理をしています: libevent_extra-2.0.so.5()(64bit) のパッケージ: php70-php-pecl-event-2.0.0-1.el6.remi.x86_64
--> 依存性の処理をしています: libevent_core-2.0.so.5()(64bit) のパッケージ: php70-php-pecl-event-2.0.0-1.el6.remi.x86_64
---> Package php70-php-pecl-fann.x86_64 0:1.1.0-0.1.RC1.el6.remi will be インストール
--> 依存性の処理をしています: libfann.so.2()(64bit) のパッケージ: php70-php-pecl-fann-1.1.0-0.1.RC1.el6.remi.x86_64
---> Package php70-php-pecl-gender.x86_64 0:1.1.0-6.el6.remi will be インストール
---> Package php70-php-pecl-geoip.x86_64 0:1.1.0-9.el6.remi will be インストール
--> 依存性の処理をしています: libGeoIP.so.1()(64bit) のパッケージ: php70-php-pecl-geoip-1.1.0-9.el6.remi.x86_64
---> Package php70-php-pecl-geospatial.x86_64 0:0.1.0-1.el6.remi will be インストール
---> Package php70-php-pecl-gmagick.x86_64 0:2.0.2-0.1.RC1.el6.remi will be インストール
--> 依存性の処理をしています: libGraphicsMagickWand.so.2()(64bit) のパッケージ: php70-php-pecl-gmagick-2.0.2-0.1.RC1.el6.remi.x86_64
--> 依存性の処理をしています: libGraphicsMagick.so.3()(64bit) のパッケージ: php70-php-pecl-gmagick-2.0.2-0.1.RC1.el6.remi.x86_64
---> Package php70-php-pecl-hprose.x86_64 0:1.6.4-1.el6.remi will be インストール
---> Package php70-php-pecl-hrtime.x86_64 0:0.5.1-6.el6.remi will be インストール
---> Package php70-php-pecl-http.x86_64 0:3.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-http-devel.x86_64 0:3.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-igbinary.x86_64 0:1.2.2-0.1.20151217git2b7c703.el6.remi will be インストール
---> Package php70-php-pecl-igbinary-devel.x86_64 0:1.2.2-0.1.20151217git2b7c703.el6.remi will be インストール
---> Package php70-php-pecl-imagick.x86_64 0:3.4.1-1.el6.remi will be インストール
--> 依存性の処理をしています: ImageMagick-last-libs(x86-64) >= 6.9.3 のパッケージ: php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64
--> 依存性の処理をしています: libMagickWand-6.Q16.so.2()(64bit) のパッケージ: php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64
--> 依存性の処理をしています: libMagickCore-6.Q16.so.2()(64bit) のパッケージ: php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64
---> Package php70-php-pecl-imagick-devel.x86_64 0:3.4.1-1.el6.remi will be インストール
---> Package php70-php-pecl-inotify.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-json-post.x86_64 0:1.0.1-3.el6.remi will be インストール
---> Package php70-php-pecl-libsodium.x86_64 0:1.0.2-3.el6.remi will be インストール
--> 依存性の処理をしています: libsodium(x86-64) >= 1.0.7 のパッケージ: php70-php-pecl-libsodium-1.0.2-3.el6.remi.x86_64
--> 依存性の処理をしています: libsodium.so.18()(64bit) のパッケージ: php70-php-pecl-libsodium-1.0.2-3.el6.remi.x86_64
---> Package php70-php-pecl-lzf.x86_64 0:1.6.3-6.el6.remi will be インストール
--> 依存性の処理をしています: liblzf.so.1()(64bit) のパッケージ: php70-php-pecl-lzf-1.6.3-6.el6.remi.x86_64
---> Package php70-php-pecl-mailparse.x86_64 0:3.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el6.remi will be インストール
---> Package php70-php-pecl-memcached.x86_64 0:3.0.0-0.1.20160217git6ace07d.el6.remi will be インストール
--> 依存性の処理をしています: libmemcachedutil.so.2()(64bit) のパッケージ: php70-php-pecl-memcached-3.0.0-0.1.20160217git6ace07d.el6.remi.x86_64
--> 依存性の処理をしています: libmemcached.so.11()(64bit) のパッケージ: php70-php-pecl-memcached-3.0.0-0.1.20160217git6ace07d.el6.remi.x86_64
--> 依存性の処理をしています: libfastlz.so.0()(64bit) のパッケージ: php70-php-pecl-memcached-3.0.0-0.1.20160217git6ace07d.el6.remi.x86_64
---> Package php70-php-pecl-mogilefs.x86_64 0:0.9.3.1-1.el6.remi will be インストール
---> Package php70-php-pecl-mongodb.x86_64 0:1.1.4-2.el6.remi will be インストール
--> 依存性の処理をしています: mongo-c-driver(x86-64) >= 1.3.3 のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
--> 依存性の処理をしています: libbson-1.0.so.0(LIBBSON_1.2)(64bit) のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
--> 依存性の処理をしています: libbson-1.0.so.0(LIBBSON_1.1)(64bit) のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
--> 依存性の処理をしています: libbson-1.0.so.0(LIBBSON_1.0)(64bit) のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
--> 依存性の処理をしています: libmongoc-priv.so.0()(64bit) のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
--> 依存性の処理をしています: libbson-1.0.so.0()(64bit) のパッケージ: php70-php-pecl-mongodb-1.1.4-2.el6.remi.x86_64
---> Package php70-php-pecl-msgpack.x86_64 0:2.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-msgpack-devel.x86_64 0:2.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-mysql.x86_64 0:1.0.0-0.9.20151007git294ce3b.el6.remi will be インストール
---> Package php70-php-pecl-oauth.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-pcs.x86_64 0:1.3.1-1.el6.remi will be インストール
---> Package php70-php-pecl-pcs-devel.x86_64 0:1.3.1-1.el6.remi will be インストール
---> Package php70-php-pecl-radius.x86_64 0:1.4.0-0.1.b1.el6.remi will be インストール
---> Package php70-php-pecl-raphf.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-raphf-devel.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-redis.x86_64 0:2.2.8-0.5.20160215git2887ad1.el6.remi will be インストール
---> Package php70-php-pecl-rrd.x86_64 0:2.0.0-1.el6.remi will be インストール
--> 依存性の処理をしています: librrd.so.4()(64bit) のパッケージ: php70-php-pecl-rrd-2.0.0-1.el6.remi.x86_64
---> Package php70-php-pecl-seaslog.x86_64 0:1.5.0-1.el6.remi will be インストール
---> Package php70-php-pecl-selinux.x86_64 0:0.4.1-6.el6.remi will be インストール
---> Package php70-php-pecl-ssdeep.x86_64 0:1.0.4-9.el6.remi will be インストール
--> 依存性の処理をしています: libfuzzy.so.2()(64bit) のパッケージ: php70-php-pecl-ssdeep-1.0.4-9.el6.remi.x86_64
---> Package php70-php-pecl-stats.x86_64 0:2.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-swoole.x86_64 0:1.8.2-1.el6.remi will be インストール
--> 依存性の処理をしています: libnghttp2.so.14()(64bit) のパッケージ: php70-php-pecl-swoole-1.8.2-1.el6.remi.x86_64
--> 依存性の処理をしています: libhiredis.so.0.10()(64bit) のパッケージ: php70-php-pecl-swoole-1.8.2-1.el6.remi.x86_64
---> Package php70-php-pecl-taint.x86_64 0:2.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-termbox.x86_64 0:0.1.2-7.el6.remi will be インストール
--> 依存性の処理をしています: libtermbox.so.1()(64bit) のパッケージ: php70-php-pecl-termbox-0.1.2-7.el6.remi.x86_64
---> Package php70-php-pecl-trader.x86_64 0:0.4.0-2.el6.remi will be インストール
---> Package php70-php-pecl-translit.x86_64 0:0.6.2-1.el6.remi will be インストール
---> Package php70-php-pecl-uploadprogress.x86_64 0:1.0.3.1-11.el6.remi will be インストール
---> Package php70-php-pecl-uuid.x86_64 0:1.0.4-6.el6.remi will be インストール
---> Package php70-php-pecl-weakref.x86_64 0:0.3.2-1.el6.remi will be インストール
---> Package php70-php-pecl-xattr.x86_64 0:1.3.0-1.el6.remi will be インストール
---> Package php70-php-pecl-xdebug.x86_64 0:2.4.0-1.el6.remi will be インストール
---> Package php70-php-pecl-xmldiff.x86_64 0:1.1.2-6.el6.remi will be インストール
--> 依存性の処理をしています: libdiffmark.so.1()(64bit) のパッケージ: php70-php-pecl-xmldiff-1.1.2-6.el6.remi.x86_64
---> Package php70-php-pecl-xmldiff-devel.x86_64 0:1.1.2-6.el6.remi will be インストール
---> Package php70-php-pecl-xxtea.x86_64 0:1.0.11-1.el6.remi will be インストール
---> Package php70-php-pecl-yac.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-yaconf.x86_64 0:1.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-yaconf-devel.x86_64 0:1.0.1-1.el6.remi will be インストール
---> Package php70-php-pecl-yaf.x86_64 0:3.0.2-1.el6.remi will be インストール
---> Package php70-php-pecl-yaml.x86_64 0:2.0.0-0.6.RC7.el6.remi will be インストール
---> Package php70-php-pecl-yar.x86_64 0:2.0.0-1.el6.remi will be インストール
---> Package php70-php-pecl-zip.x86_64 0:1.13.2-1.el6.remi will be インストール
---> Package php70-php-pecl-zmq.x86_64 0:1.1.3-1.el6.remi will be インストール
--> 依存性の処理をしています: libzmq.so.3()(64bit) のパッケージ: php70-php-pecl-zmq-1.1.3-1.el6.remi.x86_64
---> Package php70-php-pgsql.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libpq.so.5()(64bit) のパッケージ: php70-php-pgsql-7.0.4-1.el6.remi.x86_64
---> Package php70-php-pspell.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: libpspell.so.15()(64bit) のパッケージ: php70-php-pspell-7.0.4-1.el6.remi.x86_64
--> 依存性の処理をしています: libaspell.so.15()(64bit) のパッケージ: php70-php-pspell-7.0.4-1.el6.remi.x86_64
---> Package php70-php-recode.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-smbclient.x86_64 0:0.8.0-1.el6.remi will be インストール
--> 依存性の処理をしています: libsmbclient.so.0()(64bit) のパッケージ: php70-php-smbclient-0.8.0-1.el6.remi.x86_64
---> Package php70-php-snmp.x86_64 0:7.0.4-1.el6.remi will be インストール
--> 依存性の処理をしています: net-snmp のパッケージ: php70-php-snmp-7.0.4-1.el6.remi.x86_64
--> 依存性の処理をしています: libnetsnmp.so.20()(64bit) のパッケージ: php70-php-snmp-7.0.4-1.el6.remi.x86_64
---> Package php70-php-soap.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-suhosin.x86_64 0:0.10.0-0.2.20160304git5c0b5f3.el6.remi will be インストール
---> Package php70-php-tidy.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-xmlrpc.x86_64 0:7.0.4-1.el6.remi will be インストール
---> Package php70-php-yaconf-devel.x86_64 0:1.0.0-0.7.20150910git06cc6d0.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi のパッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。しかし、不要のパッケージは要求を提供していません。
---> Package php70-scldevel.x86_64 0:1.0-4.el6.remi will be インストール
--> トランザクションの確認を実行しています。
---> Package GeoIP.x86_64 0:1.6.5-1.el6 will be インストール
--> 依存性の処理をしています: geoipupdate のパッケージ: GeoIP-1.6.5-1.el6.x86_64
--> 依存性の処理をしています: GeoIP-data のパッケージ: GeoIP-1.6.5-1.el6.x86_64
---> Package GraphicsMagick.x86_64 0:1.3.23-4.el6 will be インストール
---> Package ImageMagick-last-libs.x86_64 0:6.9.3.7-1.el6.remi will be インストール
--> 依存性の処理をしています: libwebp.so.5()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: liblcms2.so.2()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libgvc.so.5()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libgraph.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libfftw3.so.3()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libcdt.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
---> Package aspell.x86_64 12:0.60.6-12.el6 will be インストール
---> Package cassandra-cpp-driver.x86_64 0:2.2.2-1.el6.remi will be インストール
---> Package cassandra-cpp-driver-devel.x86_64 0:2.2.2-1.el6.remi will be インストール
---> Package diffmark.x86_64 0:0.10-6.el6 will be インストール
---> Package enchant.x86_64 1:1.5.0-5.el6 will be インストール
---> Package fann.x86_64 0:2.2.0-6.el6 will be インストール
---> Package fastlz.x86_64 0:0.1.0-0.1.20070619svnrev12.el6.remi will be インストール
---> Package firebird-libfbclient.x86_64 0:2.5.5.26952.0-2.el6 will be インストール
---> Package hiredis.x86_64 0:0.10.1-3.el6 will be インストール
---> Package libbson.x86_64 0:1.3.3-1.el6.remi will be インストール
---> Package libc-client.x86_64 0:2007e-11.el6 will be インストール
---> Package libevent-last.x86_64 0:2.0.22-1.el6.remi will be インストール
---> Package libicu-last.x86_64 0:50.1.2-11.el6.remi will be インストール
---> Package liblzf.x86_64 0:3.6-2.el6 will be インストール
---> Package libmemcached-last-libs.x86_64 0:1.0.18-6.el6.remi will be インストール
---> Package libnghttp2.x86_64 0:1.6.0-1.el6.1 will be インストール
---> Package librabbitmq-last.x86_64 0:0.7.1-1.el6.remi will be インストール
---> Package libsmbclient.x86_64 0:3.6.23-24.el6_7 will be インストール
--> 依存性の処理をしています: samba-winbind-clients = 3.6.23-24.el6_7 のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtevent.so.0(TEVENT_0.9.9)(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtdb.so.1(TDB_1.2.5)(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtdb.so.1(TDB_1.2.2)(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtdb.so.1(TDB_1.2.1)(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtalloc.so.2(TALLOC_2.0.2)(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libwbclient.so.0()(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtevent.so.0()(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtdb.so.1()(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
--> 依存性の処理をしています: libtalloc.so.2()(64bit) のパッケージ: libsmbclient-3.6.23-24.el6_7.x86_64
---> Package libsodium-last.x86_64 0:1.0.8-1.el6.remi will be インストール
---> Package libuv.x86_64 1:0.10.34-1.el6 will be インストール
---> Package lz4.x86_64 0:r131-1.el6 will be インストール
---> Package mongo-c-driver.x86_64 0:1.3.3-1.el6.remi will be インストール
---> Package net-snmp.x86_64 1:5.5-54.el6_7.1 will be インストール
--> 依存性の処理をしています: libsensors.so.4()(64bit) のパッケージ: 1:net-snmp-5.5-54.el6_7.1.x86_64
---> Package net-snmp-libs.x86_64 1:5.5-54.el6_7.1 will be インストール
---> Package php70-php-pecl-apm.x86_64 0:2.0.5-6.20151117gitc0bd339.el6.remi will be インストール
--> 依存性の処理をしています: libmysqlclient.so.18(libmysqlclient_16)(64bit) のパッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64
パッケージ mysql-libs-5.5.48-1.el6.remi.x86_64 は既にインストール済みの mysql-community-libs-5.6.29-2.el6.x86_64 によって不要扱いになりました。
---> Package php70-php-yaconf-devel.x86_64 0:1.0.0-0.7.20150910git06cc6d0.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi のパッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。しかし、不要のパッケージは要求を提供していません。
---> Package postgresql-libs.x86_64 0:8.4.20-5.el6_7 will be インストール
---> Package rrdtool.x86_64 0:1.3.8-7.el6 will be インストール
--> 依存性の処理をしています: dejavu-sans-mono-fonts のパッケージ: rrdtool-1.3.8-7.el6.x86_64
--> 依存性の処理をしています: dejavu-lgc-sans-mono-fonts のパッケージ: rrdtool-1.3.8-7.el6.x86_64
---> Package ssdeep-libs.x86_64 0:2.13-1.el6.remi will be インストール
---> Package termbox.x86_64 0:1.1.0-0.1.20140912git7cdd648.el6.remi will be インストール
---> Package tokyocabinet.x86_64 0:1.4.33-6.el6 will be インストール
---> Package zeromq3.x86_64 0:3.2.5-1.el6 will be インストール
--> 依存性の処理をしています: libpgm-5.1.so.0()(64bit) のパッケージ: zeromq3-3.2.5-1.el6.x86_64
--> トランザクションの確認を実行しています。
---> Package GeoIP-GeoLite-data.noarch 0:2015.12-1.el6 will be インストール
--> 依存性の処理をしています: GeoIP-GeoLite-data-extra = 2015.12-1.el6 のパッケージ: GeoIP-GeoLite-data-2015.12-1.el6.noarch
---> Package ImageMagick-last-libs.x86_64 0:6.9.3.7-1.el6.remi will be インストール
--> 依存性の処理をしています: libgvc.so.5()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libgraph.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libcdt.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
---> Package dejavu-lgc-sans-mono-fonts.noarch 0:2.33-1.el6 will be インストール
---> Package dejavu-sans-mono-fonts.noarch 0:2.33-1.el6 will be インストール
---> Package fftw.x86_64 0:3.2.1-3.1.el6 will be インストール
---> Package geoipupdate.x86_64 0:2.2.1-2.el6 will be インストール
---> Package lcms2.x86_64 0:2.3-2.el6 will be インストール
---> Package libtalloc.x86_64 0:2.0.7-2.el6 will be インストール
---> Package libtdb.x86_64 0:1.2.10-1.el6 will be インストール
---> Package libtevent.x86_64 0:0.9.18-3.el6 will be インストール
---> Package libwebp.x86_64 0:0.4.3-3.el6 will be インストール
---> Package lm_sensors-libs.x86_64 0:3.1.1-17.el6 will be インストール
---> Package openpgm.x86_64 0:5.1.118-3.el6 will be インストール
---> Package php70-php-pecl-apm.x86_64 0:2.0.5-6.20151117gitc0bd339.el6.remi will be インストール
--> 依存性の処理をしています: libmysqlclient.so.18(libmysqlclient_16)(64bit) のパッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64
パッケージ mysql-libs-5.5.48-1.el6.remi.x86_64 は既にインストール済みの mysql-community-libs-5.6.29-2.el6.x86_64 によって不要扱いになりました。
---> Package php70-php-yaconf-devel.x86_64 0:1.0.0-0.7.20150910git06cc6d0.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi のパッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。しかし、不要のパッケージは要求を提供していません。
---> Package samba-winbind-clients.x86_64 0:3.6.23-24.el6_7 will be インストール
--> 依存性の処理をしています: samba-winbind = 3.6.23-24.el6_7 のパッケージ: samba-winbind-clients-3.6.23-24.el6_7.x86_64
--> トランザクションの確認を実行しています。
---> Package GeoIP-GeoLite-data-extra.noarch 0:2015.12-1.el6 will be インストール
---> Package ImageMagick-last-libs.x86_64 0:6.9.3.7-1.el6.remi will be インストール
--> 依存性の処理をしています: libgvc.so.5()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libgraph.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libcdt.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
---> Package php70-php-pecl-apm.x86_64 0:2.0.5-6.20151117gitc0bd339.el6.remi will be インストール
--> 依存性の処理をしています: libmysqlclient.so.18(libmysqlclient_16)(64bit) のパッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64
パッケージ mysql-libs-5.5.48-1.el6.remi.x86_64 は既にインストール済みの mysql-community-libs-5.6.29-2.el6.x86_64 によって不要扱いになりました。
---> Package php70-php-yaconf-devel.x86_64 0:1.0.0-0.7.20150910git06cc6d0.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi のパッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。しかし、不要のパッケージは要求を提供していません。
---> Package samba-winbind.x86_64 0:3.6.23-24.el6_7 will be インストール
--> 依存性の処理をしています: samba-common = 3.6.23-24.el6_7 のパッケージ: samba-winbind-3.6.23-24.el6_7.x86_64
--> トランザクションの確認を実行しています。
---> Package ImageMagick-last-libs.x86_64 0:6.9.3.7-1.el6.remi will be インストール
--> 依存性の処理をしています: libgvc.so.5()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libgraph.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
--> 依存性の処理をしています: libcdt.so.4()(64bit) のパッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64
---> Package php70-php-pecl-apm.x86_64 0:2.0.5-6.20151117gitc0bd339.el6.remi will be インストール
--> 依存性の処理をしています: libmysqlclient.so.18(libmysqlclient_16)(64bit) のパッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64
パッケージ mysql-libs-5.5.48-1.el6.remi.x86_64 は既にインストール済みの mysql-community-libs-5.6.29-2.el6.x86_64 によって不要扱いになりました。
---> Package php70-php-yaconf-devel.x86_64 0:1.0.0-0.7.20150910git06cc6d0.el6.remi will be インストール
--> 依存性の処理をしています: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi のパッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64
パッケージ php70-php-yaconf は php70-php-pecl-yaconf によって不要になりました。しかし、不要のパッケージは要求を提供していません。
---> Package samba-common.x86_64 0:3.6.23-24.el6_7 will be インストール
--> 衝突を処理しています: php70-php-pecl-gmagick-2.0.2-0.1.RC1.el6.remi.x86_64 は php70-php-pecl-imagick と衝突しています
--> 衝突を処理しています: php70-php-pecl-gmagick-2.0.2-0.1.RC1.el6.remi.x86_64 は php70-php-pecl-imagick と衝突しています
--> 衝突を処理しています: php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64 は php70-php-pecl-gmagick と衝突しています
--> 衝突を処理しています: php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64 は php70-php-pecl-gmagick と衝突しています
--> 依存性解決を終了しました。
エラー: パッケージ: php70-php-yaconf-devel-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64 (remi)
             要求: php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi
            利用可能: php70-php-pecl-yaconf-1.0.0-1.el6.remi.x86_64 (remi)
                php70-php-yaconf(x86-64) = 1.0.0
            インストールしています: php70-php-pecl-yaconf-1.0.1-1.el6.remi.x86_64 (remi)
                php70-php-yaconf(x86-64) = 1.0.1
            利用可能: php70-php-yaconf-1.0.0-0.4.20150718git778424f.el6.remi.x86_64 (remi)
                php70-php-yaconf(x86-64) = 1.0.0-0.4.20150718git778424f.el6.remi
            利用可能: php70-php-yaconf-1.0.0-0.7.20150910git06cc6d0.el6.remi.x86_64 (remi)
                php70-php-yaconf(x86-64) = 1.0.0-0.7.20150910git06cc6d0.el6.remi
エラー: パッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64 (remi)
             要求: libgvc.so.5()(64bit)
            利用可能: graphviz-2.26.0-10.el6.x86_64 (base)
                libgvc.so.5()(64bit)
            利用可能: graphviz-2.26.3-1.el6.x86_64 (graphviz-stable)
                libgvc.so.5()(64bit)
            インストール: graphviz-2.38.0-1.el6.x86_64 (@graphviz-stable)
                見つかりません
            利用可能: graphviz-2.28.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.1-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.32.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.34.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.36.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
エラー: php70-php-pecl-gmagick conflicts with php70-php-pecl-imagick-3.4.1-1.el6.remi.x86_64
エラー: php70-php-pecl-imagick conflicts with php70-php-pecl-gmagick-2.0.2-0.1.RC1.el6.remi.x86_64
エラー: パッケージ: php70-php-pecl-apm-2.0.5-6.20151117gitc0bd339.el6.remi.x86_64 (remi)
             要求: libmysqlclient.so.18(libmysqlclient_16)(64bit)
            利用可能: mysql-libs-5.5.47-1.el6.remi.x86_64 (remi)
                libmysqlclient.so.18(libmysqlclient_16)(64bit)
            利用可能: mysql-libs-5.5.48-1.el6.remi.x86_64 (remi)
                libmysqlclient.so.18(libmysqlclient_16)(64bit)
            利用可能: mysql-libs-5.1.73-5.el6_6.i686 (base)
                見つかりません
エラー: パッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64 (remi)
             要求: libcdt.so.4()(64bit)
            利用可能: graphviz-2.26.0-10.el6.x86_64 (base)
                libcdt.so.4()(64bit)
            利用可能: graphviz-2.26.3-1.el6.x86_64 (graphviz-stable)
                libcdt.so.4()(64bit)
            インストール: graphviz-2.38.0-1.el6.x86_64 (@graphviz-stable)
                見つかりません
            利用可能: graphviz-2.28.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.1-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.32.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.34.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.36.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
エラー: パッケージ: ImageMagick-last-libs-6.9.3.7-1.el6.remi.x86_64 (remi)
             要求: libgraph.so.4()(64bit)
            利用可能: graphviz-2.26.0-10.el6.x86_64 (base)
                libgraph.so.4()(64bit)
            利用可能: graphviz-2.26.3-1.el6.x86_64 (graphviz-stable)
                libgraph.so.4()(64bit)
            インストール: graphviz-2.38.0-1.el6.x86_64 (@graphviz-stable)
                見つかりません
            利用可能: graphviz-2.28.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.30.1-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.32.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.34.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
            利用可能: graphviz-2.36.0-1.el6.x86_64 (graphviz-stable)
                見つかりません
 問題を回避するために --skip-broken を用いることができません
 これらを試行できます: rpm -Va --nofiles --nodigest




cronのpathを
php0のpagerankingのshで指定しているので、正常動作するまで変更していくこと!

Twitter検索結果。「PHP 7.0.4」に関する最新ツイート


「php -v」と「phpinfo()」のバージョンが異なる

PHP環境構築設定のための10か条



週間人気ページランキング / 9-19 → 9-25
順位 ページタイトル抜粋 アクセス数
1 Nginx設定。エラーログレベル | Nginx(Webサーバ) 16
2 PHP実行ユーザ設定 / CentOS6 / Apache | PHP(プログラミング言語) 15
3 PHPのmb_send_mail関数でメール送信できない | メール処理システム 11
4 9回目-13.MySQL5.7.21設定 | CentOS 7 2週間無料のお試し期間 9回目(さくらVPS) 10
5 tar: これは tar アーカイブではないようです 8
5 ImageMagick と imagick の違い | ImageMagick(ソフトウェアスイート) 8
5 さくらVPS0 8
6 manページ日本語表示 | CentOS 7 (CentOS) 7
6 Python 3.5 アンインストール / yum remove | Python(プログラミング言語) 7
7 ABRT により 問題が検出されました | CentOS 7 (CentOS) 6
7 Reached target Shutdown メッセージが表示されたあと、シャットダウンまたは再起動プロセスがハングアップする | CentOS 7 (CentOS) 6
7 PHPファイルでchmodエラー | PHP(プログラミング言語) 6
7 echo と cat の違い 6
8 FFmpeg 2.8.15 を yum インストール | ソフトウェアスイート 5
8 「設定ファイルに、暗号化 (blowfish_secret) 用の非公開パスフレーズの設定を必要とするようになりました。」対応 5
8 「CentOS6」から「CentOS7」への移行 | CentOS 7 (CentOS) 5
8 「さくらVPS」で、「CentOS6」を「CentOS7」へ変更するためには? | CentOS 7 2週間無料のお試し期間 Link(さくらVPS) 5
9 6回目-10.Nginxでバーチャルホスト設定確認 | CentOS 7 2週間無料のお試し期間 6回目(さくらVPS) 4
9 cronで定期実行しているphpファイルを、コマンドライン経由で即時実行する | cron(Linuxコマンド) 4
9 MySQL 5.5 から 5.6 へのアップグレード | MySQL(データベース) 4
2021/9/26 1:01 更新